Issuu on Google+

MV MOBILITY SCOOTERS FROM £295

ISSUE:843

WED 7th APR TUE 13th APR

WIN TICKETS TO SEE LIVE at The arena

TICKET COMPETITION - PAGE 23

FREE

• 7 DAY TV GUIDE •COMPETITIONS •ENTERTAINMENT LISTINGS •FOOTBALL NEWS•CLASSIFIEDS •HOLIDAYS •HOROSCOPES•LIVE MUSIC REVIEWS •NEWS & VIEWS • SHEFFIELD 5Oplus •ICE HOCKEY NEWS

FREE

Power Rise & Recliner chairs from £495 FREE HOME DEMO PART EXCHANGE WELCOME

01937 558604

BRAND NEW NEW MERCURY WEBSITE LAUNCHED 7 DAY! TV GUIDE

WWW.MERCURYNEWSPAPER.CO.UK

EXTENDED TV PULL-OUT - CENTRE

LOVE MUSIC, HATE RACISM FESTIVAL COMES TO S.YORKS

LOVE music, hate racism is the message from some of the leading names in British music who are taking part in a huge carnival in Barnsley town centre on May 1. Some of the UK’s top live acts and DJs will

come together to celebrate Britain’s diverse multicultural society by rocking and raving together with music loving fans. Members of the bands UB40, the Reverend and the Makers, Chipmunk, and Devlin are spearheading the event organised jointly by Love Music Hate Racism and Barnsley Borough Council. Sheffield’s Jon McClure, aka The Reverend of Sheffield’s Reverend and the Makers,

says the aim of the all-day gig is to send out a message that thousands of people in Barnsley oppose racism and racist organisations. He said: “It will be a pleasure to come to Barnsley ‘cause it’s a reet town and let the racists know were not having any of their nonsense. “And UB40 are playin’ - what more reason do you want? Just need some sunshine.” Another on the line-up, Mumzy Stranger, said: “I support the Love

Music Hate Racism campaign because music has no race or colour, it comes from the soul and the soul is pure!” The festival, to be staged at County Way Car Park, will be Barnsley’s biggest ever day of music, a day of peace, love, unity and diversity-with something for everyone. The festival is a non-profit event with a cause and so tickets are just £8-a fraction of what you’d pay for a commercial music

festival, with just as much great music on show, and you’ll be striking a blow against racism and ignorance into the bargain! In addition to the main festival the Festival Fringe will host over 40 bands in 19 venues across Tickets are available from the city. For more info go to www.lovemusichateracism.com The full line-up also includes The Delicateers, Gaia, Mumzy Stranger and The Rabbits

the following outlets: Metrodome, The Civic 0845 1800 363 www.barnsleycivic.co.uk, HMV Cheapside, Barnsley and www.lovemusichateracism.com

S6 MOTORS AN INDEPENDENT COMPANY BUY WITH CONFIDENCE

NEED A CAR? CAN’T GET CREDIT? WE CAN MAKE IT EASY NO DEPOSIT? NO PROBLEM! SIGN & DRIVE THE SAME DAY

www.s6motors.co.uk

0114 2349332 0844 708 154

23-25 Bastock Rd off Penistone Road, Hillsborough, S6 2AE Offers subject to status

S9 REMOVALS

• Friendly, Reliable Service • From Single Items to Full House Clearance • Services start from £10 • Any Odd Job • Cheap Prices • Huge Discounts for OAPs • Courier Service Available • Call Back Service Available • Pick Up’s / Drop Offs • We will beat Any Price, Any Quote

WE WILL BEAT ANY PRICES! 07948 989 788

MERCURY TAXIS

266-266-2

... WH EEL GE T YOU THERE TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK


Page 2

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SHEFFIELD

Spring Special Offers

KITCHEN OUTLET

4b Queens Road Sheffield S2 4DG T: 0114 2763633 F:0114 276 3644

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

Useful Numbers

SITUATIONS VACANT

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 9000 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

ESTATE & LETTING AGENTS

This Deluxe 2 Rosette Country House Hotel in the North of Sheffield requires a

Full Time Sous Chef Excellent remuneration package dependant upon experience. Previous experience at a similar level is essential. Good technical and management skills required available to work shift patterns over 7 days. Please apply in the first instance to Kirsty Coster on 0114 245 4444 for further information. Alternatively please send your CV with a covering letter to kirsty@whitleyhall.com Closing date: Friday 30th April 2010

FOR ADVERTISING THAT WORKS PLEASE CALL OUR SALES TEAM ON 0114 276 3633

ST GEORGES

DAY BASH

+ FREE PARTS FAIR

SAT 24th APRIL THE EMBASSY - INTAKE - S12 2AG ENTERTAINMENT FROM

THE MODFELLAS Live band

FUNERAL DIRECTORS

˜ Beverley Munoz Independent Funeral Directors Ltd

Flowers

Our Florist is pleased to do anything special for your personal requirements

Monumental Work

Includes replacing after interment, cleaning, added inscription or the supply of new headstones

Order of Service

Order of Service Cards can be supplied and arranged - designed to your personal requirements

Pre-Payment

We will be pleased to assist, discuss and give advice for all your pre-arrangement needs

For all your Funeral Needs plus THE SEVEN HILLS COLLECTIVE DJs

Night Do £5.00 Tickets & Stalls

Gordon 07900 006758

If you would like any further information please feel free to contact us

63-67 Station Road - Chapeltown Sheffield S35 2XF

Telephone: 0114 246 0695 Owned and Managed by Beverley Munoz ˜

VOICE OF THE NIGHTINGALE - ISSUE 32 Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. We have our ongoing fundraising activities of on-line shopping, search engine and lottery. As the season of summer fetes and gales is fast approaching it seems the right time to mention the Radio Nightingale What’s On Guide. Broadcast on Tuesdays and Wednesday each week throughout the year, John and Adam share the details of events in

South Yorkshire with our listeners for when they are feeling better. If you’re organising an event and would like us to include the details please phone, write or email to whatsonguide@ radionightingale.org.uk all the important information in good time. Fundraising is always high on the agenda at Radio Nightingale to raise funds to continue the station. Even small amounts from individuals through our ongoing fundraising can make a real difference in this on-going task. Visit our website where you can find out more about our lottery, webshop and search engine which raise money for Radio Nightingale. There’s still time to register for our Challenge 2010, our sponsored run or walk over either 4km or 10km in on Saturday 5 June 2010 at Thornbridge Hall in Derby-

shire. There’s no entrance fee or minimum sponsorship level but places are limited so if you are interested in taking part in this fantastic fundraising opportunity, please get in touch with us as soon as possible either by telephone on 01709 304244 or by email to info@ radionightingale.org.uk to register your interest so that you can start collecting your sponsors. Current volunteer vacancies: • Saturday sports show presenter • Football commentator • Fundraiser • MW transmitter engineer • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SUMMER FRILLS AND FROLICS… With the Summer holiday season approaching it could be time to start looking at that essential swimwear and at Camille, Crystal Peaks, they have all you need to be the ultimate beach babe! Discover a new range of swimwear for every size and shape at Camille. Look out for a selection of colours and styles in tankinis, padded bikinis, soft cup bikinis and swimsuits. All the swimwear comes in variety of patterns such as leaf print and retro navy and white polka dot. For a more simple design, find non patterned options available in coral, black and blue.  All styles of swimwear are available in sizes up to a G cup. Plus you can mix and match, prices start from

£5.99 for bottoms in four different styles. Camille doesn’t just offer solutions for the beach they also have the perfect bra for every occasion. Fresh in store are the new front fastening bras, wire free and ideal for everyday comfort, support and fit. It is easy to put on and take off due to its front popper fastening and is perfect as a night time bra as well as for everyday ease. These are all available in sizes 34-42 A-D at £17.99. For a natural, fuller look this coming season, Camille offers a beautiful range of bras which are wire free. These bras provide good support with maximum comfort and a softer look.  They’re great value too, from £11.99 in sizes 34B-44F.

If you have curves in all the right places but just wish to refine your fuller figure, you can achieve the perfect shape with Silhouette Bodies range, available in black, white and ivory from just £17.99. Camille believes that very woman should be made to feel special and beautiful and that’s why they have developed new Mastectomy bras range available in sizes 34A- 42D. These bras are designed for comfort, uplift and support. The bra has been specifically designed with hidden pockets to hold the prosthesis in place, offering confidence and security. Now available in store at only £14.99.

New and Used snooker and pool tables supplied, recovered, renovated and installed. Barkerspool@aol.com Simon Barker Tel: 0114 2456738 Mob: 07976 326715

Page 3


Page 4

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 5

Coach Holidays

to Torquay FEELING TIRED AND JADED? NEED A HOLIDAY AFTER THIS LONG WINTER? THEN LOOK AT WHAT WE CAN OFFER AND CALL US NOW

STALE 6 NIGHTS DB&B

April 18th...............Special Price £159 April 25th................................... £219 May 9th...................................... £235 May 16th.................................... £255

LOCAL PICK-UP SHEFFIELIN D

Includes DB&B & Transport on our Luxury Coach

Howden Court Hotel

01803 294844


Page 6

The Darfield Ladies Get Together Club

SALE IDEAL CHRISTMAS NOW ON PRESENTS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

• We Are The Bar-seating Specialists in South Yorkshire • New Bar Seating Supplied And Fitted • Bus Seats, Coaches, Trains Seating Re-Upholstery All Catered For • Re-upholstery To All Existing Stools, Chairs & Fixed Seating Including Alterations & Repairs • We Also Specialise In All Domestic Re-covers Or Repairs.

078311 41385 GOLF TOURS

Mon - Fri 8-5pm Sat - 8 - Noon

HOLIDAYS - MOTOR HOMES

Motor Home Hire Enjoy the freedom to explore in luxury surroundings this summer. 6 berth Motor Home

Opening Times: Mon-Fri 8:30pm - 3pm Saturday 9:30 - 12pm

Also To Let Now 2 Bedroomed, en-suite, Beamed cottage, split level kitchen with all mod cons

Tel: 01246 591494 07852 143 372

www.rabmotorhomehire.co.uk

Page 7


Page 8

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Established in 1929 we are a family business who proudly deliver the best for our customers 09 59 FORD Fiesta 1.25 Zetec 5dr, Vision Blue, 11k..........................................................£9,995 09 09 SUZUKI SX4 1.6 DDiS 5dr, Diesel, Kashmir Blue, 6k................................................£9,995 09 09 FORD Fiesta 1.25 Zetec 5dr, Moondust Silver, 16k.................................................£9,995 09 09 VAUXHALL Corsa 1.4i 16V SXi 3dr, Power Red, A/C, 20k.........................................£8,295 09 58 VAUXHALL Corsa 1.2i 16V SXi 5dr, Black Sapphire, 25k..........................................£7,995 08 58 FORD Mondeo 2.0 Edge 5dr, Sea Grey, 4k............................................................£10,985 08 58 VOLVO S40 2.0D S 4dr, Diesel, Silver, 29k.............................................................£11,995 08 08 NISSAN Qashqai 2.0 dCi Acenta 4WD 5dr, Diesel, Fired Red, 16k........................£14,995 08 08 RENAULT Megane 1.5 dCi Dynamique 2dr, Cabriolet, Met Grey, 16k...................£10,995 07 57 VAUXHALL Astra 1.6i 16V SXi 5dr, Silver Light, 15k.................................................£7,495 07 57 MERCEDES-BENZ C200 CDI SE 4dr, Auto, Diesel, Cubinite, Leather, 14k..............£17,995 07 57 MINI One 1.4 3dr, Astro Black, 20k.........................................................................£9,995 07 57 VAUXHALL Astra 1.9 CDTi 8v SRi 5dr, Diesel, Ultra Blue, 16k..................................£8,795 07 57 NISSAN Micra 1.2 Initia 3dr, 29k.............................................................................£4,995 07 07 VAUXHALL Corsa 1.2i 16V Club 5dr, Star Silver, A/C, 33k........................................£6,495 07 07 BMW 520d M Sport 4dr, Auto, Diesel, Midnight Blue, Nav, 19” Alloys, 37k.........£19,995 07 07 VOLVO S60 D5 SE 4dr, Diesel, Met Grey, 30k........................................................£13,995 07 07 RENAULT Scenic 1.6 VVT Dynamique 5dr, Met Grey, 34k.......................................£6,495 07 07 RENAULT Clio 1.5 dCi 68 Authentique 5dr, Diesel, Met Blue, 21k..........................£6,995 07 07 VOLKSWAGEN Golf 2.0 S SDi 5dr, Diesel, Steel Grey, 20k.......................................£9,995 07 07 BMW 320d SE 4dr, Diesel, Black, 46k...................................................................£13,995 07 07 AUDI A3 1.6 FSI Sport 5dr, In Akoya Silver, 18k.....................................................£12,495 07 07 PEUGEOT 207 1.6 HDi 90 Sport 5dr, Diesel, Lacerta Yellow, 45k............................£7,495 07 07 MERCEDES-BENZ C180K Avantgarde SE 4dr, Auto, Silver, 29k..............................£12,995 07 56 AUDI A6 2.7 TDi Quattro SE Tip 4dr, Auto, Diesel, Stratos Blue, 56k....................£15,495 07 56 SKODA Fabia 1.9 TDi Elegance 5dr, Estate, Diesel, Met Grey, 33k..........................£7,495 07 56 FORD Focus 1.6 Zetec 5dr, Moondust Silver, 27k....................................................£7,495 07 56 VOLKSWAGEN Passat 2.0 SE TDi 5dr, Estate, Diesel, Black, 54k............................£10,995 07 56 FORD Focus 2.0 TDCi Zetec 5dr, Diesel, Aquarius Blue, 59k...................................£7,495 07 56 VAUXHALL Astra 1.9 16v CDTi SRi 3dr, Diesel, Black Sapphire, 56k........................£8,795 07 56 PEUGEOT 207 1.4 S 5dr, Red, A/C, 12k...................................................................£6,495 06 56 VAUXHALL Corsa 1.2i 16V Design 3dr, Star Silver, A/C, 25k....................................£6,495 06 56 BMW 325i SE 2dr, Coupe, Steel Grey, 39k............................................................£15,995 06 56 HONDA Civic 2.2 i-CTDi Sport 5dr, Diesel, Champagne Silver, 40k.........................£9,995 06 MERCEDES-BENZ B200 CDI SE Tip 5dr, Auto, Diesel, Black, 28k................................£12,995 06 56 VAUXHALL Astra 1.4i 16v SXi 3dr, Silver Light, 56k.................................................£7,495 06 56 MERCEDES-BENZ A160 CDI Classic SE Tip 5dr, Auto, Diesel, Blue, 34k...................£8,795 06 56 MAZDA RX8 4dr, Velocity Red, 31k.........................................................................£8,985 06 56 FORD Fiesta 1.4 TDCI Zetec Climate 3dr, Diesel, Tango Red, 18k............................£6,795 06 56 BMW 320i SE 4dr, Arctic Silver, 38k......................................................................£11,795 06 56 AUDI TT 2.0T FSI 2dr, Coupe, Dolphin Grey, 44k...................................................£17,995 06 56 FORD Fusion 1.4 TDCi Zetec 5dr, Diesel, Moondust Silver, 32k..............................£6,495 06 56 MAZDA RX8 4DR 231BHP 4dr, Galaxy Grey, 30k.....................................................£9,495 06 56 MAZDA Mazda6 1.8 TS 5dr, Velocity Red, 53k........................................................£6,995 06 56 FORD Focus 1.6 Zetec 5dr, Auto, Tango Red, 25k...................................................£6,495 06 56 FORD Galaxy 2.0 TDCi Zetec 5dr, Panther Black, 52k............................................£11,995 06 56 FORD Fiesta 1.4 Zetec 5dr, Auto, Jeans Blue, 14k...................................................£5,995 06 06 FORD Focus 1.6 Ghia 5dr, Moondust Silver, 29k.....................................................£6,995 06 06 FORD Mondeo 2.0TDCi 130 Zetec 5dr, Diesel, Tonic Blue, 39k...............................£7,495 06 06 VOLKSWAGEN Passat 2.0 SE TDi 4dr, Diesel, Glacier Blue, 28k...............................£9,995 06 06 VAUXHALL Vectra 1.8i VVT SRi 5dr, Misty Grey, Sat Nav, 34k.................................£6,495 06 06 AUDI A3 2.0 TDi Quattro Sport 5dr, Diesel, Mauritius Blue, 58k..........................£12,495 06 06 VAUXHALL Tigra 1.4i 16v 2dr, In Metro Blue, 35k...................................................£7,995 06 06 HONDA Jazz 1.4 i-DSi Sport 5dr, Storm Grey, 27k...................................................£6,995 06 06 VAUXHALL Vectra 1.8i VVT Design 5dr, Misty Grey, 39k.........................................£5,995 06 55 MERCEDES-BENZ C200 CDI Avantgarde SE 4dr, Auto, Diesel, Black, 62k..............£10,995 06 55 VAUXHALL Meriva 1.6 16v Design 5dr, Ultra Blue, 47k...........................................£5,695 06 55 HONDA Civic 1.8 i-VTEC Sport 5dr, Galaxy Grey, 39k..............................................£8,995 05 55 VAUXHALL Vectra 2.2i Direct Elite 5dr, Metro Blue, Sat Nav, Leather, 35...............£5,995 05 55 VOLVO V50 2.0D SE 5dr, Estate, Diesel, Flint Grey, 79k..........................................£8,995 05 55 MERCEDES-BENZ A170 Classic SE 5dr, Brilliant Silver, 32k......................................£6,795 05 55 VAUXHALL Astra 1.7 CDTi 16v SRi 3dr, Diesel, Black Sapphire, 45k........................£6,995 05 55 VOLKSWAGEN Golf 2.0 GT TDi 5dr, Tornado Red, 31k............................................£9,795 05 55 NISSAN Micra 1.2 S 5dr, Thunder Grey, 44k............................................................£4,795 05 05 MERCEDES-BENZ C220 CDI Avantgarde SE 5dr, Auto, Estate, Silver, 62k..............£12,495 05 05 RENAULT Scenic 1.4 Expression 5dr, Kashmir Blue, 30k.........................................£4,995 05 05 MAZDA MX-5 1.8i Icon Convertible 2dr,Silver, 54k.................................................£7,995 05 05 AUDI A3 2.0 TDi S line DSG 5dr, Auto, Diesel, Akoya Silver, 32k...........................£12,495 05 05 TOYOTA Yaris 1.0 VVT-i T Spirit 3dr, Crystal Silver, 43k............................................£4,995 05 05 VAUXHALL Astra 1.7 CDTi 16v Club 5dr, Silver Light, 31k.......................................£5,995 05 54 FORD Focus 1.6 Zetec 3dr, Moondust Silver, 37k....................................................£5,495 04 54 AUDI A4 1.8 T Limited Edition 5dr, Estate, Phantom Black, 44k.............................£9,995 04 04 BMW Z4 2.2i SE 2dr, Convertible, Sparkling graphite, 44k...................................£11,995 04 04 VOLKSWAGEN Golf 1.9 GT TDi 150 5dr, Diesel, Reflex Silver, 55k...........................£7,995 04 04 VOLKSWAGEN Polo 1.4 Twist 3dr, Metallic Red, A/C, Alloys, 32k...........................£4,995 04 04 VOLKSWAGEN Beetle 1.6 3dr, Silver, 33k................................................................£6,995 04 04 RENAULT Megane 1.6 VVT Expression 5dr, Platinum Silver, 45k............................£4,495 04 04 MINI Cooper 1.6 3dr, Astro Black, 37k....................................................................£7,995 04 04 MERCEDES-BENZ C220 CDI Avantgarde SE 4dr, Diesel, Brilliant Silver, 44k............£9,995 03 03 RENAULT Scenic 1.6 16v Fidji 5dr, Met Green, 51k.................................................£3,495


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SUN 11TH APR - £9ADV - 7PM

THU 15TH APR - £9ADV - 7PM

+ TRASH TALK + THROATS

+ ALL WILL SUFFER +DEATH JOB

ROLO TOMASSI

WED 14TH APR - £10ADV - 7PM

NAPALM DEATH

FRI 16TH APR - £6.50ADV - 7PM

GLAMOUR OF THE KILL + YASHIN + HITOMI

artist: Kate Nash single: Do Wah Doo release date: April 12th The girl who uses mouthwash and occasionally flosses……………..apparently, returns with this new ditty. Its lightweight, its fun (to a cerwere like ‘Is this for real?’ I couldn’t months, to run concurrently and tain extent) and very poppy. be with a better record label!’ 100 hours community service. You could say it’s catchy, as The highlight of the budding stars He was also ordered to pay £50 Artist: Ellie Goulding things all Nash seem to be. But, career came in the early part of the compensation to the girl and her Venue: Leadmill year, when Ellie won the Critics friend and £300 costs. Later that yes there is a but I’m afraid, Date: 31/3/10 Choice Award at the 2010 BRITs, year he and fellow N-Dubz perthe way she does her vocal is N-Dubz for those not in the as well as the BBC Sound of 2010 former Fazer were escorted from really annoying. Its again that know? Are a rap trio from With her début album ‘Lights’ hit- Poll. Being only the second artist a BA flight from Edinburgh to London, England, who won common working class kinda ting the top spot in the UK charts next to Adele to win both awards London by police after it touched a MOBO Award in 2007 for in early March, current single vocal that seems so in vogue at in the same year, Ellie really is set down, after allegedly threatening Best U.K. Newcomer before ‘Starry Eyes’ peaking at number for success. ‘I was so proud when I the moment. I can’t understand other passengers. A source told five along with a sell out tour of signing to the dance label All won the award because I worked so the Sun “They were swearing at why? It’s not appealing, it’s not England, twenty-three year old Around the World Records and hard and have put so much into my kids on the plane, being foul and interesting, and it just sounds a singer-songwriter Ellie Gouldreleasing their full-length album career so far.’ However, she went on threatening passengers”. Cabin ing has quickly become one of bit daft. This makes Lilly Allen debut, Uncle B. to explain that ‘when I look back to crew called ahead to the police, Britain’s finest live acts. Comprised of Dino “Dappy” the time when I won the awards, I who were waiting when the plane sound like the Queen! Its similar Winning both the Critics Choice story in the States and has been see them in two lights. Happiness of Contostavlos, Tula “Tulisa” Conlanded. They were taken away by Award at the 2010 BRITs, along tostavlos, and Richard “Fazer” course, as I was recognised for my armed officers. The latest confor many years, where in certain with the BBC Sound of 2010 Poll, Rawson, N-Dubz are based in the effort, but also sadness because of troversy was sparked by N-Dubz the folk-inspired electro starlet is country music they do it with Camden Town area of London all the cynics who said things like, tipped-for-top... and so far hasn’t appearance on the Chris Moyles a forced accent and they sing and originally met as schoolmates. ‘you haven’t released an album yet’. missed a beat. Mercury managed Show on Radio 1 The show about goin’ to bars and gettin’ Originally billing themselves as to fit in a quick chat with the pop You know how people try to get received a text message from the “Lickle Rinsers Crew,” the into a fight. Well this sadly is sensation, regarding her challenging you down. I really did have to grow a girl listener complaining that trio began its recording career past, hectic present and prosperous a thick skin. Even GaGa who’s the Dappy was “vile” and “a little boy our version of that. I really hope with underground releases such future, just minutes before she was most incredible pop princess gets a with a silly hat” and that N-Dubz that this fad disappears and due to perform at Sheffield’s very as “Bad Man Riddim” and “Life lot of criticism from people. I don’t were “losers”. Dappy secretly disappears quickly because it own O2 Academy. Is Getting Sicker by the Day” that know why, but it’s like it’s human copied her phone number from the irritates the **** out of me. The Born and bred in the sleepy town of were intended for pirate radio nature to be so mean!’ All of this, studio console and, the followHereford, Ellie explains that ‘there play. After changing their name sad thing is Kate Nash can sing however, equates to Ellie becoming ing day, tried calling her and sent was a lack of music when I was to N-Dubz, the group began to quite normally when she wants even more driven for success. ‘I’ve threatening messages! N-Dubz growing up and where I lived there experience modest chart success become a much stronger person. to and then she sounds great. management later apologised wasn’t really a scene. I had a lot of with the independently released I’ve performed on Jools Holland on his behalf and offered free freedom finding music out in the Maybe I’m missing the point singles “You Better Not Waste My and Radio 1, which really kicked off tickets to one of their concerts. country, as there’s so little to do. here and she’s trying to appeal Time”, “I Swear”, and “Feva Las my career and got me recognised. All this boosts their appeal to the I grew up listening to folk music, to a certain market, I think we Vegas”. It was these early singles I’m playing at V Festival later this which gives my music a different younger generation, but are they year and my tour’s going really well. that earned N-Dubz the MOBO element.’ Its clear from listening to any different to the antics of Liam can say that’s a certainty, and Award for Best U.K. Newcomer, I’m doing this for me, it’s all I’ve tracks such as ‘The Writer’ and ‘I’ll she’s doing that side of it very Gallagher, The Beastie Boys and followed by a short-lived recordHold My Breath’, which appear on wanted to do.’ Sid Vicious at the height of their well. But for me……………. ing contract with Polydor Reher début album that folk has played Injecting reality back into the confame? I don’t know just a thought. just sing properly! cords. Around this same point in a huge influence on her sound. versation, Ellie described the ‘hype Anyway if you’re a teenager you

ANGELSPIT + CeDIGEST + THE LADDER

DUBZ BE GOOD TO ME!

LIVE REVIEW

However, aspects, which highlight Ellie as more than just a country singer, is the combined ‘electro-pop’ edge to her tracks. Having worked with successful music producer Frankmusic, Ellie’s sound has been transformed into a unique twist of electronic-folk. ‘I emailed Frankmusic with a raw demo and he emailed straight back saying he would love to work with me! We just got on from there really. I’ve always written pop songs; if you listen to ‘Wish I Stayed’ that’s very clear, but Frankmusic helped me move on from a single musician writing my own music on a guitar, to something much more polished.’ The quirkiness of the talented musician aided flourishing Ellie in her road to fame alongside unquestionably contributed to connections with her current record label, Polydor who snapped her up in September 2009. Having signed the likes of Duffy, Snow Patrol and Take That, Polydor has gained the reputation as the strongest label in the country. ‘Record labels sniff around for ages but don’t put their money where their mouth is. It is a long process though and it would be very foolish to sign an artist after one gig, well… unless you’re amazing like Leona Lewis!’ However, after hard-graft gigging around the country in pubs with open mike nights and in addition with the help of Frankmusic, Ellie managed to achieve what up-andcoming talents can only dream of. ‘I was doing gig after gig, but then I went to Frankmusic and record labels were starting to take me more seriously. My manager Jamie and I met the President of Polydor and he proposed the idea of signing me. We

and awards’ as ‘completely separate from reality. Everything like that that happens is totally parallel to my life. I go out, and no one knows who I am! Other than when I go into Topshop where girls’ shout Starry Eyes at me! I don’t really know why it’s always in Topshop though!’ Ellie Goulding has managed to fight off her critics and proved to everyone why she is such a rising star. She’s passionate, driven and extraordinary talented who has been bitten by the bug of success and is hungry for more. If we can be sure about one thing it would be that Ellie Goulding has got a starry future ahead of her. Review and Interview by: Kt Evans and Annie Darling

time, “You Better Not Waste My Time” (the group’s only release on Polydor) was reissued as a single and became their first hit to break into the Top 50 singles chart. After some time away from the limelight, N-Dubz signed a new recording contract, this time with the dance label All Around the World. Every generation spawns a controversial group (Sex Pistols, Oasis to name but two) and NDubz have been involved in much media criticism and publicised controversy mainly to do with Dappy. In December 2008 Dappy pleaded guilty to two accounts of assault after reportedly spitting in a girl’s face while drunk on a night out. He received four weeks’ imprisonment, suspended for 12

will probably wanna be at the O2 Academy on the 11th when the controversial take to the stage in Sheffield.

N-Dubz: O2 Academy, Sun 11th April, Door time: 7.00pm, Show time: TBC

Page 9

reviews by presley artist: Bananarama single: Love Don’t Live Here release date: April 12th

“Bananarama!??! Back again?” I hear you say with a gasp of astonishment. Well kinda. There’s now only two of them and one of those looks not quite like an original member to me. So no Siobhan, her of Shakespears Sister and a well documented marriage to the Eurythmics mad genius. So just the blond one then and another one who may or may not be Karen. Anyway, back they (or she) is with a tune that I love. The original by Rose Royce is beautiful and………….no wait…………..it’s not that song at all, just the same title (picture sad face of reviewer). This song starts of quite operatic for about 10 seconds and then transcends into what is basically early ‘90’s europop. It’s so dated, so average, so…..……. dull! This just seems a totally pointless release. I suppose when they do the inevitable revival tours then at least they’ll have something new to play, but when it’s this bad what really is the point. I’m sure the fans aint gonna be too enthused.

artist:We Were Promised... single: The Last Place release date: April 12th

The best name for a band ever!!!!!!! For that reason alone we’re reviewing them here at Drag. They’re a four piece indie band from Edinburgh who have only had one album out to date and this new release is really only a mini album comprising of just 5 songs. There is a record company idea in the USA that if they get bands to release 6 track mini albums and sell them for only $5.99 that cd sales will increase. That idea is working a tad, whether it will work long term we’re yet to see. This mini album is £8.99 which is way too steep and wont help the band at all. Apart from that, musically its fairly interesting stuff, extremely indie basic but the song writing is pretty decent. I have to admit, it’s not really my cup of tea, but who cares when they have the best band name ever and……………yeah! Where are those promised jetpacks they said we’d all be using by the year 2000!


Page 10

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Top TV Astrologer

Under New Management with Cindy & Jack

THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH

Media

WATCH THIS SPACE!!!

FORTHCOMING EVENTS

TOP LIVE ENTERTAINMENT KARAOKE QUIZES + MUCH MORE

www.mercurymediaservices.co.uk THURS 29th APRIL AN EVENING OF CLAIRVOYANCE with Joanne Gregory Internationally Acclaimed Psychic & Medium CLUB BAIZE - BEIGHTON TICKET PRICE: £10 FRI 21st MAY

60s NIGHT OUT!

RING FOR DETAILS TEL: 01246 433876

Starring BEATLES FOR SALE, CALIFORNIA DREAMING, BOOTLEG 60s - 3 STAR BANDS + COMPERE AND 60s MOJO DISCO

WADSLEY BRIDGE WMC TICKET PRICE: £7 FRI 28th MAY PHANTOM & THE MUSICALS Featuring SMACKEE First Time in Sheffield for over 5 Years!!! CROOKES SOCIAL CLUB TICKET PRICE: £6

SINGERS!

DO YOU WANT TO STAND OUT FROM THE REST ? Then Get a ‘ Sparkly Microphone Skin’ Sleeves only £5.99 Just Search ‘Sparkly Microphone Skin’ on eBay Guaranteed the Cheapest

THURS 1st JULY AN EVENING OF CLAIRVOYANCE with Joanne Gregory Internationally Acclaimed Psychic & Medium WADSLEY BRIDGE WMC TICKET PRICE: £10 FRI 23rd JULY

FOCUS

LEGENDARY DUTCH PROG-ROCK BAND

EXCLUSIVE UK PRE-FESTIVAL PERFORMANCE VENUE TBC - WATCH THIS SPACE TICKET PRICE: £TBC

FRI 17th SEPTEMBER

2 TONE EXPLOSION with ETON RIFLES & COMPLETE MADNESS plus Ska Disco with FAT PIGGY & GORDON CROOKES SOCIAL CLUB TICKET PRICE: £10

WANTED EXPERIENCED PERFORMERS

THURS 7th OCTOBER

We are seeking a range of experienced performers including, solo artists, groups and bands etc. Symphony Management are a new and up and coming entertainments agency in the Yorkshire/ Nottinghamshire area, and are looking for the right acts to perform in numerous venues including hotels, corporate events and working within the clubland scene. If you feel you match our criteria, and want to take part in an audition please feel free to get in touch. Sheffield South Yorkshire Yorkshire Standard: Experienced

THE MERCURY CLUBLAND AWARDS 2010 UK’s PREMIER CLUBLAND AWARDS NIGHT

Featuring 8 Live Acts CROOKES SOCIAL CLUB TICKET PRICE: £10

SAT 9th OCTOBER

1940s NIGHT with The Take Two Big Band

Email Stephen Or Lisa Phone: 07951618109 www.symphonymanagement.webs.com

DORE MASONIC HALL TICKET PRICE: £17.50 inc. 3 Course Dinner

Tel 0114 2754507 or 0114 2753909

SAT 23rd OCTOBER

ROCK NIGHT STARRING FOREIGNER’S JOURNEY CROOKES SOCIAL CLUB TICKET PRICE: £5

SOMETHING EXCITING & DIFFERENT FOR YOUR CLUB

STEPHANIE KING’S

STAGE SHOW

SAT 6th NOVEMBER

DIAMOND BALL In Aid of Cavendish Cance Care BALDWIN’S OMEGA

FRI 17th DECEMBER

MERCURY CHRISTMAS SHOW

MUSICIANS INSURANCE

Featuring MERCURY

The UK’s Premier Queen Tribute Band CROOKES SOCIAL CLUB TICKET PRICE: £10 TUES 28th DECEMBER

XMAS SOUL SPECIAL Featuring STAR STAR Multi-Award Winning Soul Duo CROOKES SOCIAL CLUB TICKET PRICE: £10

For Information & Ticket Bookings

VIEW ALL OUR ACTS ONLINE WWW.CEEBEEVARIETY.COM

Tel: 0114 276 3701 www.mercurymediaservices.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 11

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633 opt. 4

South Yorkshire’s No. 1 Music Store for Instruments & Accessories

FREEPHONE: 0800 035 1147

69A High Street, Dodworth, Barnsley, South Yorks, S75 3RQ

www.pjsmusic.com

THE CELEBRATION CONCERT A GREAT SUCCESS FIGHT TAX ON FRUIT The great thing about a live music performance in any venue is that just occasionally, and without warning, a piece of musical magic occurs. This happened towards the end of Mercury’s Celebration Concert at the City Hall on Saturday when John Reilly and Stannington Brass Band performed together. Peter Skellern’s 1972 hit “You’re a Lady” was the catalyst for a wonderful performance involving John’s vocals, Lewis Nikitman’s sensitive keyboards, and Derek Renshaw’s conducting of the original arrangement of the brass accompaniment. Radio Sheffield’s Howie Pressman kindly volunteered to compere the evening, which kicked off with a lively start as Stannington performed a medley of Broadway hits, returning to the stage with a stirring rendition of “Men of

Harlech” after Bolsterstone Male Voice Choir had made their first appearance of the evening, performing “Let there be light” followed by “Gwahoddiad”. John Reilly then appeared for his first spot, with co-writer Lewis Nitikman accompanying him on keyboards. After performing three of his own tracks, Stannington returned to accompany him with “Arrow”, a self-penned number arranged for brass especially for the concert. Stannington closed the first half with the traditional “Old Rugged Cross” and opened the second half with “Guadalajara” before Bolsterstone treated us to a terrific medley of songs from “Phantom of the Opera” – a stunning vocal performance which showcased the quality of the choir and left the audience in no doubt that they were listening to one of the finest

choirs in the north of England. After a rousing arrangement of Bernstein’s theme from “The Magnificent Seven” we were treated to some real humour as Linden Bolt soloed on the tuba, playing the Jungle Book’s “Bare Necessities” whilst running around the stage and winding up Conductor Derek Renshaw, who was obviously taken aback by some of the impromptu antics of the band! A further short solo programme from John Reilly and Lewis Nitikman followed, before the crowd were treated to “Fearless”, an upbeat anthem specially written for voice, piano and brass for the occasion by John and Lewis. It set the mood perfectly for the much anticipated “You’re a lady” which, as I commented above, proved to be a special and outstanding moment in what was already a great night of music. Readers can view a video of this song on YouTube, accessible via a link from the Mercury website or by visiting YouTube and using “John Reilly” or “mercury newspaper” as keywords. Such was the lasting impression of this song that we are investigating the possibility of

John and the Band recording this as a single to be sold in aid of the charities – watch the Mercury for further details! Finally, Howie had the audience on their feet for the finale – a soul-stirring rendition of “Jerusalem” with the band and crowd bringing the whole evening to a wonderful end. Here at the Mercury we extend our sincere thanks to Howie, John and Lewis, and the guys and girls from Stannington and Bolsterstone who all kindly donated their time in support of these tremendous good causes, and also the management of the City Hall itself, who did their utmost to help us bring this concert to such a prestigious venue. However no review of the evening would be complete without a special mention for Mercury’s Managing Editor, Andrew Platts, who somehow single-handedly brought the whole event together in only five weeks, a phenomenal effort!

SHEFFIELD WOMAN GOES FOR BRAVE SHAVE Virgin Media employee gets

towards making patients more comfortable while they’re at the hospital, so we’ve been doing everything we can to raise as much as possible. Shaving my head was a really scary thought, but it’s been worth it – I’ve raised more than £1000 already towards this fantastic cause.” To make things even more hair-raising, Rebecca endured her close shave on-site in front of colleagues at their Chippingham Street office. Rob meanwhile has been trying out some of his own unique fundraising techniques, including deleting all his friends from Facebook and then charging them each a fee to add him again. To make a donation to Rebecca or Rob, visit www. justgiving.com/RebeccaBarratt or www.justgiving. com/Robert-Hunt

CALLING ALL CLUBLAND LEGENDS!

MARATHON MAN IN CHARITY RUN!

her clippers out for charity

A Virgin Media employee from Sheffield proved just how cutting edge she is - by going for the chop. Rebecca Barratt, a customer relations advisor at Virgin Media, put herself forward to have her head shaved last Friday 2nd April, all for a good cause. By losing her luscious locks, she is hoping to help her colleague Rob Hunt raise thousands of pounds for Weston Park Hospital Cancer Charity. It is a charity close to their hearts: both Rebecca’s and Rob’s mothers have received treatment at the hospital’s Chemotherapy Unit since August 2009. Rebecca says: “Staff at Weston Park were really supportive during our mums’ treatments, and we just want to give something back. Any money we raise will go

Were you a regular, successful perfomer on the region’s club circuit? Do you have happy memories of watching your favorite artistes at your local venue? If the answer to either question is yes then Mercury Media would like to hear from you! We are planning to host an event celebrating the great and good of clubland from the past 50 years (or longer!) and would like to hear your suggestions. Singers, bands, speciality acts, comedians, all are welcome. If you think you are what we are looking for or you have fond memories of performers past please get in touch. Either by post at Mercury Media, 4b Queens Road, Sheffield S2 4DG, by phone on 0114 276 3701 or by email at david@ mercurymediaservices.co.uk

Reader Ken Thomas, 56, of Darnall, is off to London on 25th April to make his debut in the London Marathon. Ken, a member of the Handsworth Roadhogs, is running to raise money for the Alzheimers Society in honour of his mother. Brother Ian is Secretary of our neighbours, the Queens Road Social Club, and he has already been working hard to raise support and sponsorship from the club’s members. Anyone wishing to support Ken can ring the Mercury to make a donation, or alternatively you can text him your details on 07733 235585

MACHINES

THE Union and gaming machine company Dransfields are urging clubs to help them fight the Revenue & Customs over their attempt to claim thousands of pounds from clubs in VAT and Amusement Machine Licence Duty (AMLD) on automated lottery machines. MP Philip Davies has tabled an Early Day Motion (EDM 769) in Parlia­ment to bring the matter to the attention of Ministers and the more clubs who write in to support him the more effective the campaign will be. It is important that as many MPs as possible sign the motion to show their support for clubs on this cru­cial matter. We are therefore urging you to write to your MP requesting them to support you and your club by signing EDM 769 as soon as pos­sible. Readers will recall that a ruling issued by HM Revenue & Customs (HMRC) in 2007 stated that the income from automated lottery machines be subject to VAT and Amusement Machine Licence Duty. This ruling did not affect paper-based “pull-tab” lottery machines but did affect all automated lottery mach­ines such as Fortune £2000, Star Prize Lottery, Oasis Tekamelion, Touch & Win, Winning Touch, WinJackpot and Lottery King’s Reel Winner. You may have had one or more of these machines from Dransfields or from another machine supplier. We are aware that HMRC have already begun to chase clubs for thousands of pounds for retrospec­tive Amusement Machine Licence Duty (AMLD). Their ruling is based on their own interpretation of complex VAT laws which is dis­puted by all the major firms of accountants and by leading VAT barristers. We have received strong legal opinion that HMRC are incor­rect in their interpretation. Dransfields, on behalf of its cus­tomers, has been in dispute with HMRC on this matter since May 2007 and in conjunction with indi­vidual clubs and club organisations has successfully been raising the issue with MPs. They have been attempting to put pressure on the Government to intervene with HMRC and stop the process of issu­ing retrospective assessments to clubs for AMLD and VAT. They are still pursuing an appeal through the legal system with other opera-tors and manufacturers of these types of machine and with the backing of the trade association, BACTA. Many clubs have written to their MP and received substantial support for the issue but to date the Treasury has refused to change course. Philip Davies MP has tabled an Early Day Motion in the House of Com­mons. Early Day Motions are an important way backbench MPs can highlight an issue of concern and canvass support for it within Parlia­ment. This is an effective way of lobbying the Government on a spe­cific issue.

Cheers! That’s Tim’s good time message The advent of cut-price supermarket booze, the addictive Wii and the growing popularity of house parties, has made the 21st century British pub a shadow of its former self. Bars that were turning customers away a few of years ago are struggling to make ends meet. New figures from the British Beer and Pub Association show UK pub closures have reached a record 2,000 since the Chancellor increased beer tax, against bitter opposition, in the Budget. The sole warrior left standing on this war-weary battleground is the rambunctious Tim Martin, who looks more like a punter than the razor-sharp boss of a thriving pub chain. He has presided over a 2% rise in half-year profits at J D Wetherspoon, the value pub operator which shocked the industry by banning music and slashing the price of a pint to below a quid. Those who predicted his demise are the same people who thought the proliferation of swanky wine bars would leave budget pubs for dead. Martin has survived by doing what all good entrepreneurs do; finding a unique selling point and reacting quickly to unfortunate situations.Wetherspoon adapted to the smoking ban by opening all its pubs for breakfast. Along came the recession and Martin slashed prices to as little as 99p a pint. Chancellor Alistair Darling, influenced by the noise of misguided moralists who cite booze as the root cause of all society’s evils, has burdened the industry with duty hikes which will cost Wetherspoon an extra £15m this year. Add to this the increase in staff holiday entitlements and the Government’s steadfast refusal to subsidise pub operators and the industry’s future looks bleak.Yet too many in the pub game have used ministers’ heavy-handedness as an excuse for failure. Martin and his respected value brand are evidence that the great British pub is sustainable. As the late President Roosevelt once said, I think now would be a good time for a beer.


Page 12

ENTERTAINMENT

DIRECTORY

E1

Arundel Ex-Servicemens Club................................................... S2 1GN Crookes Social Club...............................................................S10 1TD Firth Park WMC ....................................................................S5 6UP High Green WMC ................................................................. S35 4LE Handsworth WMC ...............................................................S13 9DD Smithywood WMC................................................................S8 0NW Colley WMC ..........................................................................S5 9LS Chapeltown WMC ...............................................................S35 2UU Noahs Ark...........................................................................S12 2AL The White Swan ....................................................................S8 7RB

E2

Bellhouse Road WMC............................................................. S5 0RF Woodseats WMC...................................................................S8 OPS Walkley WMC ......................................................................S6 5BH Sheffield Foundry WMC .......................................................... S2 1RT Carlton Social Club ............................................................... S12 2QF Manor Estate Social............................................................... S2 1GN Queens Social Club ................................................................S2 4DG Jack In A Box ...................................................................... S12 4RP The Blue Ball......................................................................S35 ODQ The Black Bull .....................................................................S26 3XH The Pheasant ....................................................................... S5 0DQ Forty Foot.............................................................................S5 8ND Woodhouse Westend WMC ....................................................S13 7ES

E3

Wadsley Bridge WMC .............................................................S6 1LB Albion Road ....................................................................... S60 2NF Sheffield Lane WMC ..............................................................S5 6HU The Victory Club, Darnall........................................................ S9 5HQ Park Gardeners .....................................................................S2 5AT Sheffield Trades & Labour....................................................... S2 5QQ

E4

The Angel........................................................................... S13 7EQ The Sherwood....................................................................S12 4WG Old Crown ............................................................................S2 4LE Meadowfarm ..................................................................... S35 8ZX Beighton Social ................................................................... S20 1AY The Bassett...........................................................................S6 1AG Hasland Wmc ......................................................................S41 0LH Big Tree ................................................................................S8 0SF Handsworth Social...............................................................S13 9AG Earl Marshall ........................................................................S2 3PZ Chapeltown WMC ...............................................................S35 2UU

E5

Woodhouse Mill ..................................................................S13 9WF Farm Road S&C......................................................................S2 2TP Southey Social...................................................................... S5 7QQ La Plata ............................................................................... S6 2PB Birdwell Club......................................................................S70 5UY Greasborough WMC ............................................................ S61 4DX Renishaw MW ...................................................................S31 9UW The Midland ....................................................................... S21 1DX Rotherham Transport Club ..................................................... S61 1AA Rawmarsh Trades................................................................S62 7QS

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

REGIONAL ENTERTAINMENT LISTINGS E1

SOCIAL CLUB ARUNDEL CROOKES Mulehouse Road, Crookes S10 - 0114 266 0114 Ex-Servicemens Club

780 City Road, Sheffield - 0114 239 7151

Thursday 8th April

SEASIDE RENDEZVOUS Friday 9th April

JEEPSTER Saturday 10th April

FULL FAT FUNK Sunday 11th April

BROTHERHOOD Monday 12th April

DENISE JOHNSON Thursday 15th April

ELLA WALTERS

SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909

in the Lounge Thurs 8th April

Dancing

TUESDAYS

Bowling Section Evening (In the Lounge)

JACK’S RAKE & GUESTS Thurs 15th April

WEDNESDAYS Blitz/French Jive Dancing (Concert Room) Ladies Section Evening in the Midland Suite followed by Ladies Raffle, Spot the Ball and a quiz in the lounge

SHAMROCK & GUESTS

Thurs 22nd April

SEARCH FOR THE STARS Call The Club For Details

THURSDAYS

Blitz/French Jive Dancing (Concert Room)

Thurs 29th April

ACOUSTIC MUSIC NIGHT & GUESTS

HANDSWORTH WMC 445 Handsworth Road Sheffield 0114 269 2525 Serving Quality Beers : Stones Situated on A57 on Bus Routes 52, 85, 215, 216

EVERY TUESDAY - LOUNGE BINGO

EVERY WEDNESDAY & THURSDAY - Lounge Bingo EVERY FRIDAY - Bingo throughout the club

Friday 16th April

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

COMPETITIVE PRICES ON ALL DRINKS

Saturday 10th April Great Personality Singer

BEV BROOKES

STEPHANIE KING SHOW

Sunday 11th April Top Female Vocalist

Saturday 17th April

HARRY COFFEE BAND Superb Band

Sunday 18th April

MIKE LEWIS

Top Male Vocalist NEW MEMBERS WELCOME

Contact Details Secretary 07801 606271 Club 07833 634057

15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Saturday 10th April

SYMMETRY NOON EVENING

PAUL NEEDS KAI TAYLOR

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Lisa & Chris Welcome you to the

Saturdays FAMILY NIGHT with Childrens Disco Sunday Lunch - EXOTIC DANCING

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

Live Entertainment - 3 Nights a Week

Sunday 11th April

RAY DAVID

ROCK THE NIGHT NOAH’S ARK

Tuesday 13th April

ALI JORDAN

with Beer Garden & Ample Parking

Friday 9th April

Friday 9th April

MIKE YOUNG

• Food Served 7 Days a Week • Sunday Roasts • Fine Selection of Traditional Ales

The Market Place - Chapeltown

BUS ROUTES TOO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

LITTLE LIZZY HIGH GREEN WMC

Traditional Home Cooked Food

Malcolm and Jean Welcome You to...

CARNIVAL Excellent Top Band

The White Swan 57 Greenhill Road - S8 7RB

Contact the committee

Sunday 11th April

MONDAY, WEDNESDAY, THURSDAY, FRIDAY

Peter Welcomes you to

FREE FUNCTION ROOM AVAILABLE

BINGO DOWNSTAIRS IN LOUNGE

Saturday 10th April

MALE VOCALIST

Monday Night quiz - 9:30pm onwards 8 pint s to the winner

FRESHLY SQUEEZED

EVERY SATURDAY IN THE LOUNGE HERO KARAOKE

MARTY LEE

Telephone 0114 2377851

FOXX

for Great Weekend Entertainment

Sunday 11th April

Sunday 11th April

Sunday 11th April

Come to Smithywood

HEROES

QUIZ NIGHTS ON A MONDAY & LIVE ENTERTAINMENT EVERY THURSDAY

Tel: 0114 246 2570 - Fax: 0114 257 7305

The Hottest Show In Town

GUITAR

Saturday 10th April

WILSON ELLIS BAND CRAIG MCGANN

E6

Mastin Moor .....................................................................S43 4DW Old Whittington MS ..............................................................S41 9NL Dunston Inn........................................................................S41 8HA Dusty Miller .......................................................................S43 4TW Brimington Social ................................................................S43 1HH Red Lion .............................................................................S41 8LX Newbold WMC .....................................................................S41 8EJ Club Chesterfield ..................................................................S40 1DL North Wingfield MW ...........................................................S42 5NR Triple S ............................................................................NG17 3ED Victoria Club........................................................................S41 8LX

Tombola (with Jackpot House Every Night Except Thursdays MONDAYS Thursday Saturday Keep-Fit Music Nights Ballroom & Sequence 10th April

Friday, Saturday & Sunday Nights

Friday 9th April

Saturday 10th April

REGGIE

Monday - Quiz Night Tuesday - Buskers Night Thursday Curry Night & Pint £4.95

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

The Best Weekend in Town Friday 9th April

BIG BEAT Saturday 10th April

BAND OF GOLD Sunday 11th April

KITA

Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 14th April

LEE MICHAELS Friday 16th April

NATALIE BRANDON & CRAIG DEAGON


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E2

Page 13

REGIONAL ENTERTAINMENT LISTINGS

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 9th April

WALKLEY WMC 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020 Friday 9th April

104-106 Beaumont Road, S2 TELEPHONE: 0114 264 1987 Saturday 10th April

ROBBIE DIXON

ARIZONA

BROTHERCREW

PRIVATE LET

PAUL ANDREWS

STEELER

LISA KELSEY

POKER NIGHT - EVERY FRIDAY 8:30pm Start - Cash Prize

plus Fun Quiz WIN 10 PINTS!!!

Andrea & Paul Welcome You To

Saturday 10th April Sunday 11th April Friday 16th April

TONY LIDDLE BAND www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm Also Every Sunday Tombola Spectacular 3 Flyers GUARANTEED £100 PAYOUT per game

WOODSEATS WMC Friday 9th April

PETE BERRY

Saturday 10th April

2 TO GO

Sunday 11th April

JANIE UNDERWOOD

JAMMING SESSION EVERY SUNDAY

3pm Start - ALL WELCOME Every Monday - 8pm

Line Dancing with the Arizona Shufflers Every Thursday 12-3pm

Dancing with the Steel City Dancers

Saturday 10th April

Sunday 11th April

FREE FUNCTION ROOM

FOR HIRE

RING FOR AVAILABLE DATES No. 95 Bus Stop 50 Yds Away

CARLTON SOCIAL CLUB Saturday 10th April

GED HILL

Sunday 11th April

JADE McKENZIE TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

MANOR ESTATE SOCIAL CLUB

City Road, Sheffield Tel: 0114 239 8156 Friday 9th April

AVANTE

Saturday 10th April

LOUNGE BINGO WITH JACKPOTS

T.C.B DUO

FUNCTION ROOM AVAILABLE FOR HIRE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

STARDIZ

Monday

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays - GAMES LEAGUE Wednesdays - QUIZ & BINGO Thursdays - POOL LEAGUE Friday 30th April

STILL CRAZY Sundays KARAOKE WITH LOUISE + PLAY YOUR CARDS RIGHT FOR THAT EXTRA SPECIAL PARTY CONTACT US

Sunday 11th April

Tuesday 13th April

SKIN TIGHT Friday 16th April

ACCESS DENIED SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST

Sunday 11th April

KAREN CRAIG Monday to Friday FUNCTION ROOM AVAILABLE No Charge - Buffet Availble if Required

FORTY FOOT Wordsworth Avenue - S5 8ND Telephone: 07961 795817

Sunday 11th April

THE ANGEL 127 Rotherham Road - Killamarsh Telephone: 0114 248 5607

• Selection of Real Ales • Free Pool on Mondays • Quiz & Irish Bingo on Thursdays • Home Cooked Food • Sunday Lunches • Kids Menu • Kids Play Area

BARRY B. GOOD

FREE MIXER WITH ANY DOUBLE SPIRIT

RAT PACK TRIBUTE

2 Station Road, Eckington S21 4FX

Saturday 17th April HAPPY HOUR ALL DAY MONDAY - THURSDAY

Friday & Saturday 12-6pm Sunday 12-8pm

EXCLUDING MATCH DAYS & BANK HOLIDAYS

Wednesdays - Free Pool

on production of this advert

The Royal Hotel NOW OPEN UNDER NEW MANAGEMENT!!! Chris and the team welcome customers Old and New

FRIDAY 9th APRIL - FEMALE VOCALIST

ZOE SUMMERS NOW SHOWING

Fridays Disco & Karaoke

xxxxxxxxxxxxxxxxxxxxxxxxxx

Woodhouse Westend WMC

THE BELFRY

151 Sheffield Road Sheffield Tel: 0114 2693 057

Monday - Quiz Night Wednesday - Dance Night 8-11pm + Bingo Dancing to Jon Smith on the Wersi Organ; Modern Sequence, Ballroom, Latin American **** THURSDAY - LINE DANCING ****

Friday 9th April

KAI TAYLOR Saturday 10th April

DERREN BOULTON SOUTHEY SOCIAL CLUB Southey Green Road, Sheffield S5 7QQ LARGE FUNCTION ROOM FOR HIRE FOR THAT SPECIAL OCCASION Weddings, Private Functions, Upto 350 Covers Full Facilities, Live Music, Can be arranged fully licensed

Tel: 0114 232 5768

xxxxxxxxxxxxxxxx

Eckington Road -Beighton - S20 1BQ Tel: 0114 247 7309

FRIDAY & SATURDAY NIGHTS

TWO STEAKS & 2 PINTS OF LAGER OR 2 GLASSES OF WINE

only £12.95

SUNDAY CARVERY

2 MEALS FOR £8.50 3 CHOICES OF MEAT 12 noon - 4:30pm

SUNDAY NIGHT DJ playing R&B and all the latest tunes. Bottle offers on Stella, Carlsberg, Becks and Alco Pops £1.50


Page 14

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

REGIONAL ENTERTAINMENT LISTINGS WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 9th April

ETON RIFLES Saturday 10th April

PAST MASTERS Sunday 11th April

TIGER FEET Monday Nights

Bingo Quiz (8:45pm) Win a Gallon + Other Prizes

REAL ALES AVAILABLE wadsleybridge@hotmail.co.uk

www.wadsleybridgewmc.co.uk

ALBION ROAD 29 Albion Road - Rotherham Centre Tel: 01709 512545

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

EVERY TUESDAY - A FANTASTIC EVENING

LADIES DANCE NIGHT from 8:30pm + QUIZ NIGHT

Tuesday 13th April

MENS CLUB Sunday 11th April

AMY METCALFE

Come & Join the Fun

ECCLESFIELD WMC Church Street, Ecclesfield - Tel: 246 7627 EVERY FRIDAY NIGHT IS FAMILY NIGHT with Lisa - Prizes for Everyone EVERY TUESDAY & THURSDAY Free General Knowledge Quiz

Free Buffett & 8 Pints of Beer for the winner

Saturday 10th April

Sunday 11th April

Saturday 10th April

Members & Affiliated Friends Most Welcome

BIG CITY SHAMELESS CRAIG MICHAEL JON DEAN

NEW CHEVRONS FIREWORX

EVERY TUESDAY - LINE DANCING POKER NIGHT EVERY OTHER THURSDAY

Saturday 10th April

45 Hatfield House Lane, Sheffield S5 6HU Fully Air-Conditioned Concert Room & Lounge Friday 9th April

Winner receives a Gallon of Beer + THREE TOMBOLA FLYERS

Top Weekend Entertainment Friday 9th April

SHEFFIELD LANE WMC

Tuesday 13th April

MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing THURSDAYS

POKER NIGHT 7pm Registration - 7:30pm Start

CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & TUESDAY NIGHTS

E3

PARK GARDENERS Cricket Inn Road, Sheffield Telephone: 07960 507019

SALLY & CARL WISH TO OFFER A WARM WELCOME TO CUSTOMERS OLD AND NEW

UD

SUNDAYS CASH BINGO & 5 NUMBER BINGO

BIG SCREEN Sunday 11th April

JACKIE FELL

Ring the club for details

Friday 16th April

ANIMATION

HERE COME THE GIRLS NIGHT

Sunday 11th April

Saturday 24th April

BIG BEAT

ROOM AVAILABLE FOR HIRE - MON - FRI Available for Parties, Functions, etc BOOK NOW - Children Welcome

134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

ANN SUMMERS & TEMPLE SPA PRODUCTS

ETON RIFLES

WADSLEY BRIDGE WMC FRIDAY 9th APRIL

70’s Theme Night - Fancy Dress Saturday 8th May

LADIES NIGHT - TICKETS £5

Friday 9th April

GRAHAMS

FAMILY FUN NIGHT Saturday 10th April

AIR CONDITIONING - EXTERNAL SMOKING AREA Every Friday - QUIZ & BINGO In the CONCERT ROOM PLAY YOUR CARDS RIGHT Every Monday - BINGO & QUIZ In the LOUNGE Every Thursday - LADIES BINGO NIGHT Cash Prizes Sunday 11th April

LEE MICHAELS Thursday 15th April

SUE & PAUL’S KARAOKE Sunday 11th April

STARS IN THEIR EYES LIVE FINAL Hosted by Sue & Paul 10 Great Tribute Acts Rod Stewart, Mick Jagger, Liza Minelli

Morris Gibb, Catherine Jenkins, PJ Probey Katie Perry, Shirley Bassey, Roy Orbison, Amy Winehouse EVERY MONDAY & THURSDAY

World Renowned Medium - DARREN BRITAIN

QUIZ NIGHT IN THE LOUNGE WITH SEAN

NORTHERN SOUL - SATURDAY 24th April Members and Affiliated Friends Most Welcome

FREE FUNCTION ROOM FOR HIRE

Tickets £5 available now or on the night

5 Number Bingo, Spin The Wheel


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E4

Page 15

REGIONAL ENTERTAINMENT LISTINGS

THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

MEADOW

FARM Bar & Restaurant RUSSELL T BIRD Friday 9th April

Top Male Vocalist

SUPERB MEALS IN THE CARVERY RESTAURANT

EVERY SATURDAY

WEEKEND & BANK HOLIDAY CARVERY

DAVE VAN KEYS KARAOKE

WEEKDAY CARVERY £5.99 SMALL CARVERY - £4.25 / ADULTS - £7.25 CHILDREN & OAP £3.99

MONDAY - FRIDAY

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

Saturday 10th April

BINGO WITH A JACKPOT GAME

ROBBIE MARTIN

THURSDAY MUSIC QUIZ WITH MARK

Quiz Night. 6.30pm Start With The Entertainer ‘Wayne’ Open the box, General Knowledge Quiz, Chance to win a Free Holiday in Turkey

TUESDAY

Guess the Intro Rollover stands @ £200

EVERY SATURDAY NIGHT

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

Birley Moor Road Sheffield S12 4WG Tel: 0114 265 4741

QUIZ NIGHTS

WEDNESDAY THURSDAY & SUNDAY

EVERY FRIDAY

MILLENIUM DISCO EVERY SATURDAY

RAY MAY KARAOKE Joanne & Terry Welcome You to...

THE BASSETT

17 Cowper Ave, Off Halifax Road, Sheffield - 07976 303911

LIVE

EVERY MONDAY - SNOOKER LEAGUE MONDAY & TUESDAY CARLING £2.50 a pint - JOHN SMITH’S £2.20 a pint

Main Street, Aughton - Tel: 0114 2871 020

Mondays - LAYNE’S QUIZ NIGHT (Free Buffet) Tuesdays - BUSKER’S NIGHT Wednesdays - BIG QUIZ NIGHT (Free Buffet) Fridays - DISCO & QUIZ NIGHT Saturdays - GARY’S KARAOKE NIGHT Sunday 11th April

TOP LIVE ACT

MEALS 2 for £8.50 Available Monday - Saturday and Sunday Lunch 12-4:45pm CREDIT CRUNCH PRICE BUSTERS OAP Roast Dinners Daily £3.99 Sunday Dinners £3.99 & £4.99 2 Course Meal Deals Daily £5.50

+ many great deals & reduction available - See Board

SKEGNESS WMC Briarway, Skegness - Tel: 01754 762598 We welcome all Club Members from South Yorkshire and North Derbyshire Saturday 10th April

Popular Male Vocalist

MEALS SERVED DAILY

Mon-Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL Mon-Fri 12noon - 2pm - 2 for £5

THE SHERWOOD

THE BLACK BULL

CHRIS BATEMAN Friday & Sunday

Keyboard Entertainer

Saturday 10th April

DAVE SQUIRES

Great Male Vocalist

Bingo Every Night 7:30-11pm Saturday & Sunday 12:30-4pm

IAN TYLER Saturday 17th April

STEVE ANDREWS Great Male Vocalist Saturday 24th April

TOP LIVE ACT

Prizes up to £100 Weekends

OPEN THE BOX MEAT RAFFLE Win £25 of Meat BEER RAFFLE

MONDAY, FRIDAY AND SUNDAY

CARLING £2.30 A PINT JOHN SMITH’S £2.20 A PINT

NEW MEMBERS WELCOME

Mags & Michael Welcome You To

JACKPOT £500 BEERS £1.30 A PINT / LAGER £1.60 A PINT

HASLAND WMC

Hampton Street - Hasland Chesterfield Saturday 10th April

CACHIA Male / Female Duo

Saturday 17th April

CAPONE NO JACKETS Saturday 24th April

EARL MARSHALL PUBLIC HOUSE East Bank Road, Sheffield - 0114 272 8812

- SUNDAY LUNCHES NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK Saturday 10th April

MICHAEL J OLIVER

Served Monday to Saturday 12noon - 8pm Sunday Lunches 12-3pm Homecooked meals from £5.95

Daily Specials - Saturday - Mixed Grill £8.95

HAPPY HOURS Carling £1.99 per pint Stones & John Smiths £2.05 A Variety of other beers are available

Every Friday DJ DAVE One Saturday a Month TRIBUTE BANDS

Every Sunday PAT BROWN’S KARAOKE & DISCO

THROUGHOUT THE WHOLE OF APRIL

ALL MAIN MEALS Excluding Steak

£5.95

or 2 for £9.95

Private Readings Available

28th April 7pm Start - Free Of Charge

EVERY THURSDAY CURRY & A DRINK £5.99 5pm Onwards

QUIZ NIGHTS - MON, TUE & FRI Saturday 10th April

RAY DAVID

Handsworth Social Club

A warm welcome from Diane and Dave at the

All are Welcome to sample Jayne’s Homemade Cooking

GREAT PSYCHIC NIGHT Palms Read, Tarot Cards

SATURDAY 10th April

FUNCTION ROOM FOR 100 COVERS - PRIVATE PARTIES

Delves Road - Hackenthorpe - Sheffield 12 Call Jayne on 07733 330434

THE ANGLERS REST

Great Male Vocalist

ROGER RICHARDS

THE HOGSHEAD

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

EVERY WEDNESDAY - BINGO & QUIZ JACKPOT NOW £200 + FREE BUFFET

Sunday Roasts - 12noon - 4pm Adults £4.50 / Children £3.00

Jayne & Paul Welcome you to...

Old Crown Inn 137 London Road, Sheffield S2 4LE Tel: 0114 2550 163

Every Tuesday - Quiz Night

1st & 3rd Friday of Every Month - KARAOKE 2nd & 4th Friday of Every Month NORTHERN SOUL

******** LIVE ENTERTAINMENT ******** Saturday 10th April

RAINE RUSSELL

13 Hall Road, Sheffield 0114 269 3019

Saturday 10th April

FIXATION Sunday 11th April

NICK MARTIN

Great Male Vocalist

Top Male Vocalist

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes EVERY FRIDAY - KARAOKE WITH STAN STILL

BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

Saturday 10th April

RAPTURE Sunday 11th April

KEV SIMM


Page 18

The Yorkshire Festival of Sport 2010 is coming to Barnsley in association with Barnsley MBC on the 29th/30th August at Locke Park, Park Road Barnsley, South Yorkshire. The Festival usually attracts between 30 to 40 different sports ranging from Archery to Scuba Diving for further details logon to www.yorkshirelive.co.uk . At the event this year for the first time there will be an Antiques road show , numerous tradestalls, live bands inc colliery brass bands playing in the bandstand and groups or acts live on stage also live on stage Dennis “the menace” Priestly and his road show with 12 games of darts with 12 lucky winners , raffle prizes including an air experience flight with an instructor from Sherburn Aeroclub on a day and

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

time of your choosing you will have the chance to fly the aeroplane (£1 per ticket in the raffle with proceeds going to the Yorkshire Air Ambulance). Yorkshire live also organise fundraising for Help for Heroes donations can be made at the event In previous years the Festival has included the World Strongman Competition with participants coming from America, England, Ireland,New Zealand,Latvia,Estonia, Austria,Lithuania,Germany and Egypt being televised for sky and Euro sport. Organisations we deal with include schools, colleges and universities throughout Yorkshire in conjunction with schoolsport manangers, south Yorkshire sport, west Yorkshire sport and the Minister for sport the Rt. Hon Jerry Sutcliffe MP, welcome

to Yorkshire (Yorkshire Tourist Board) Councils, sporting clubs and organising bodies and numerous other bodies such as various forms of disablement through disability Media involvement includes television, radio, newspapers, magazines and various websites. I hope you can attend the event in some shape or form if participating or watching remember the ethos of the event is to promote health, fitness, teamspirit, discipline and if possible stop antisocial behaviour where both the police force and the fire brigade help with being involved with the event. Remember you can join us at the event to promote your sport or business through Road shows. We are also looking for sponsorship and trade stalls packages contact Yorkshire live for further details.

MEET THE WWE SUPERSTARS Fans of WWE have a unique opportunity to get right inside the world of their favourite Superstars as WrestleMania® fever reaches Tesco Extra in Chesterfield. Fans are invited to come along on Tuesday 13th April to see WWE Superstars up close and personal, as well as the chance to find out exactly what it’s like to be a WWE action figure! WWE Superstars are taking time out to meet fans on a whistle-stop tour of the UK as they prepare for all the exciting action of the ring in the RAW® WrestleMania Revenge Tour taking place on Tuesday 13th April 2010 at the Sheffield Arena. Visitors to the store can check out the new and hotly anticipated range of WWE action figures and accessories from Mattel, and have the opportunity to meet a WWE Superstar. Numbers are limited though, so arrive early! And, if that’s not close enough to getting inside the world of WWE, they can experience what its like to be an action figure themselves. Mattel has recreated packaging from their new Flex Force range on a giant scale so that kids and adults can pose for photos inside as a keepsake from their WWE experience.

FIRTH PARK WMC 56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

CAR BOOT & MARKET

North Cave Car Boot & Market

Indoor & Outdoor Every Sunday All Year round. Including Quality Meat Auction

FREE PUBLIC ADMISSION Junc. 38 off M62 near Hull

T: 01430 421188 THORESBY PARK SUNDAY MARKET

OPEN THIS SUNDAY and Every Sunday throughout the year

CEE BEE VARIETY PROUDLY PRESENTS

A Great Day Out for all the family

Charity Concert

www.thoresbymarket.com NG22 9EP

ST. GEORGEʼS DAY

FRIDAY 23rd APRIL 2010 TICKETS £5 In Aid of

Follow Thoresby signs from A1 A616, A614 and B6034

TM LTD 01909 591595 CAR SALES

H.F. BOWS MOTOR SALES

Featuring

Star TV Comic

JOHNNY CASSON Stephanie Kingʼs

THE STAGE SHOW Top Personality Vocalist

Star Vocalist

BEV BROOKES MARK ELLIS Featuring Special Guest - Local Vocalist

GORDON CARR

Host & Compere Stephanie King

SPRING OUT Celebrating and Promoting Healthy Lesbian Gay and Bisexual Communities In Sheffield

The Centre for HIV and Sexual Health and the SHOUT! Centre are organising a FREE conference for the local lesbian, gay and bisexual communities. ‘Spring Out’ is taking place between 9.30am and 6.00pm on Saturday 17th April at St Mary’s Conference Centre, Bramall Lane Sheffield. This event aims to promote the health and well-being of Sheffield’s lesbian, gay and bisexual communities. Lesbian, gay and bisexual people can often feel quite isolated and there may be a tendency This will be a fun, celebratory event encouraging people to consider ways of looking after themselves that will boost their self-esteem. This is an opportunity for everyone to get together, build the sense of community and take part in workshops and discussions in a safe and fun environment. Workshops and activities planned include creative arts, salsa & bollywood dancing, Pilates, and a wide range of health related presentations/discussions. If you’d like to find out more about Spring Out or to register for a place at the event, contact the Centre for HIV & Sexual Health on 0114 226 1900 or gaysheffield@chiv.nhs.uk.

55 Reg New Shape VW Golf 1.9 SDI, 52k .........................£6795 55 Reg Fiat Panda Auto 1.2 Dynamique Blue, Only 17k £4495 06 Reg Ford Focus Est 1.8 TDCI, In Black ..........................£4595 04 Reg Jaguar X-Type 2.0 Diesel, In Blue 42k ..................£6995 03 Reg Ford KA 1.2 Collection, In Silver 29k ....................£2595 03 Reg Citreon C3 1.4 HDI, In Black 82k ...........................£2995 52 Reg Citreon Picasso 2.0 HDI MPV ................................£2995 Y Reg Volvo C70 Cabriolet 2.0 Auto, In Green 54k .........£4995 54 Reg Toyota Avensis 2.0 D4D T4, In Gold 90k ..............£5495 X Reg Toyota Rav 4 2.0 GX, In Silver 82k ..........................£3995 52 Reg Fiat Punto 1.2 Active Sport, In Yellow 62k ..........£2195 54 Reg Audi A3 1.6 FSI Sport, In Black 19k ......................£6995 51 Reg Mazda MX5 Convertable, In Silver 50k ...............£4995 04 Reg Honda jazz 1.4 SE Auto, In Blue 48k ....................£4995 04 Reg Renault Scenic 1.6 Auto Dual Fuel 40k ...............£4995

7 Days Free insurance on all cars

H.F. BOWS Bramall Lane Sheffield

Tel: 0114 272 7266 or 07967 403783


Media

Supporting

Presents

A 60’s PARTY NIGHT

Live From the 60’s Theatre Show

3 Bands

Live on Stage

Beatles for Sale

The Bootleg 60’s Yorkshire’s Top Comedian

JIMMY CAROL e s th

Plu

Fri 21st May Wadsley Bridge WMC

Halifax Road, Sheffield 6 Prizes for the best 60’s Fancy Dress

Uk’s Premier Beach Boys Tribute Show

Number 1104261 Registered Charity

Media

TICKETS £7

All Major Credit & Debit Cards Accepted

0114 2763701

Or From The Venue - Strictly Limited

number 1039885 Registered charity

Media

with International Medium & Author

JOANNE GREGORY


7 DAY

Page 20

TILLY’S CAFE Open - Mon-Fri 7:30am - 2:30pm BUFFETS AVAILABLE ALLDAY BREAKFAST HOT ROAST DAILY HOMEMADE SPECIAL TELEPHONE ORDERS WELCOME

102 Matilda Street Sheffield S1 4QF

Phone 07948 278 282 SCARBOROUGH & FILEY JACOBS MOUNT Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Saturday 10th April BBC One

BBC Two

6:00 Breakfast 9:55 Saturday Kitchen Live

6:00 Fimbles 6:20 Me Too! 6:40 Clifford’s

6.00 The Fluffy Club 7.25 Toonattik 9.25

11:30 Great British Menu 12:00 BBC News

Puppy Days 7:00 Dennis & Gnasher 7:25

Planet’s Funniest Animals 9.55 The Crocodile Hunter

12:10 Regional News and Weather 12:15 Football

Sportsround 7:40 Wolverine and the X-Men 8:00

Diaries 10.25 The Lakes 10.55 Dickinson’s Real

Deadly 60 8:30 M.I. High 9:00 Basil and Barney’s

Deal 11.55 ITV News & Weather 12.10 This

Swap Shop 9:55 Street Monsters 10:00 Horrible

Morning 1.10 Midsomer Murders 3.15 Rosemary

Histories 10:30 The Sarah Jane Adventures 11:00

and Thyme 4.15 Calendar News and Weather 4.25

BAMZOOKi 11:30 Hai! Karate 12:00 Degrassi

ITV News & Weather

12:25 Single, Together, Whatever 12:55 The 5.19

4.35 FA Cup Live

Show 1:10 The Cut 2:05 The Sky at Night

7.00 Film: Harry Potter and

2:25 Film: Bicentennial Man

4:30 Final Score

9.30 Piers Morgan’s Life Stories:

5:20 Film: The Aviator

8:00 Dad’s Army

10.30 Film: X2

10:15 Match of the Day

8:30 Golf: The Masters 2010

11.30 ITV News

11:15 The Football League Show

12:00 Grand National Highlights

11.45 Film: X2

Focus 1:00 The Grand National 5:00 BBC News 5:10 Regional News and Weather 5:15 All New Total Wipeout 6:15 Doctor Who 7:00 Over the Rainbow 8:10 The National Lottery 9:00 Casualty 9:50 BBC News

ITV 1

the Order of the Phoenix Michael Winner

Channel 4 7:00 World Sport 7:30 Road To The 2010 Fifa World Cup 8:00 The Morning Line 8:55 Friends 9:30 Friends 10:00 90210 11:00 Glee 12:00 Cemetery Junction 12:30 Koko Pop 1:00 Smallville 2:00 Channel 4 Racing 3:30 Jamie At Home 4:00 Come Dine With Me 4:30 Come Dine With Me 5:00 Come Dine With Me 5:30 Come Dine With Me 6:00 Come Dine With Me 6:30 Channel 4 News 7:00 The Welsh Great Escape 8:00 Pearl Harbour: Mystery Of The Killer Subs Infamy 9:00 The 100 Greatest Stand Ups

Five 7.00 Elmo’s World 7.15 The WotWots 7.30 Little Lodgers 7.32 Milkshake! 7.35 Noddy in Toyland 7.55 Milkshake! 8.00 Hana’s Helpline 8.15 Mist: Sheepdog Tales 8.35 The Adventures of Bottle Top Bill and His Best Friend Corky 8.50 Igam Ogam 9.00 Olivia 9.15 The Mr. Men Show 9.35 Gerald McBoing Boing 10.00 Europa League Football Highlights 11.05 The Gadget Show 12.05 Chinese Food in Minutes 12.35 The Business Inspector 1.35 Film: The Hallelujah Trail 4.25 Film: I Love Trouble 6.45 Five News 6.50 NCIS 7.40 NCIS 8.35 CSI: Crime Scene Investigation 9.30 CSI: NY 10.30 Law and Order 11.30 Crime Scene Academy

Sunday 11th April BBC One

BBC Two

6:00 Breakfast 8:00 Match of the Day 9:00 The Andrew Marr Show 10:00 The Big Questions 11:00 Country Tracks 12:00 The Politics Show 1:00 Cash in the Attic 1:45 Bargain Hunt 2:15 Murder, She Wrote 3:00 EastEnders 4:50 Points of View 5:05 Songs of Praise 5:45 BBC News 6:05 Regional News and Weather 6:15 Countryfile 7:15 Antiques Roadshow 8:15 Over the Rainbow Results Show 9:00 A Passionate Woman 10:30 BBC News 10:45 Regional News and Weather 10:55 Match of the Day 2

6:00 Fimbles 6:20 Me Too! 6:40 Clifford’s

6.00 The Fluffy Club 7.25 Toonattik 9.25 Coro-

Puppy Days 7:00 Dennis & Gnasher 7:25 Street

nation Street Omnibus 11.45 ITV News & Weather

Monsters 7:30 Jinx 7:50 Sam and Mark’s Guide to Dodging Disaster 8:00 The Legend of Dick and Dom 8:30 Dani’s House 9:00 Big Babies 9:15 OOglies 9:30 Sorry, I’ve Got No Head 10:00 Something

ITV 1 12.00 This Morning: Sunday 1.00 Columbo 2.30 Agatha Christie’s Poirot 3.30 FA Cup Live 6.00 Calendar News and Weather

for the Weekend 11:30 On Thin Ice 12:15 Rachel

6.15 ITV News & Weather

Allen: Home Cooking

6.30 Totally You’ve Been Framed!

12:40 Monk

7.30 Coronation Street

1:20 Film: Fort Apache 3:25 Escape to the Country 4:25 Rick Stein’s Far Eastern Odyssey 5:25 Film: Carry on Again, Doctor

8.00 Foyle’s War 10.00 ITV News & Weather 10.15 The South Bank Show

6:55 Golf: The Masters 2010

12:00 MotoGP 2010

11.15 Film: A Mighty Wind

Revisited: Ian McEwan

Channel 4 7:00 The Mccain Track And Field Show 7:30 Cooper Tires British F3 International Series 8:00 Mobil 1 The Grid 8:30 Gt Academy 9:00 The Hills 9:25 Friends 10:00 Hollyoaks Omnibus 12:30 Running In Heels 1:00 Friends 1:30 4music Meets Rihanna 2:35 Friends 3:15 The Simpsons 3:45 The Simpsons 4:20 Deal Or No Deal 5:10 Valiant 6:30 Channel 4 News 7:00 Embarrassing Bodies 8:00 Come Dine With Me 9:00 The Restoration Man 10:00 Chris Moyles’ Quiz Night 10:50 William Shatner Comedy Roast 12:25 Ricky Gervais Meets: Garry Shandling

Five 7.00 Elmo’s World 7.15 The WotWots 7.30 Little Lodgers 7.35 Chiro 7.40 Noddy in Toyland 7.50 Milkshake! 7.55 Fireman Sam 8.05 Hana’s Helpline 8.20 Mist: Sheepdog Tales 8.35 The Adventures of Bottle Top Bill and His Best Friend Corky 8.50 Igam Ogam 9.00 Olivia 9.15 The Mr. Men Show 9.35 Gerald McBoing Boing 10.00 Hannah Montana 10.35 Wizards of Waverly Place 11.10 Build a New Life in the Country 12.10 Megastructures 1.10 Ice Patrol 2.10 Zoo Days 2.20 Film: A Guy Thing 4.15 Film: What a Girl Wants 6.15 Five News 6.20 Film: The Mask of Zorro 9.00 Film: Lara Croft: Tomb Raider 10.55 Justin Lee Collins: Good Times

Monday 12th April BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Murder, She Wrote 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Bear Behaving Badly 3:55 Shaun the Sheep 4:05 Sorry, I’ve Got No Head 4:35 M.I. High 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Bang Goes the Theory 8:00 EastEnders 8:30 Panorama 9:00 New Tricks 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 Secrets for Sale

7:00 Skunk Fu 7:10 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Ed and Oucho’s Excellent Inventions 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Garth and Bev 10:10 Waybuloo 10:30 In the Night Garden 11:00 Yoko! Jakamoko! 11:05 The Flintstones 11:30 Nature’s Calendar 12:00 The Daily Politics 12:30 Working Lunch 1:00 Castle in the Country 1:30 Car Booty 2:15 Animal Park 3:00 Diagnosis Murder 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Menu 7:00 How to Win the TV Debate 8:00 Hidden Houses of Wales 8:30 Raymond Blanc’s Kitchen Secrets 9:00 Out of the Frying Pan 10:00 Have I Got News for You 10:30 Newsnight 11:20 Great Ormond Street

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Tonight: Spotlight on the Leaders 8.30 Coronation Street 9.00 Joanna Lumley’s Nile 10.00 ITV News at Ten & Weather 10.35 Film: The Guru

Channel 4 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Coach Trip 9:25 T4 9:55 Friends 10:30 Friends 11:00 Chipmunk 11:30 Hollyoaks Music Show 12:00 Channel 4 News Summary 12:05 3 Minute Wonder 12:10 Small Railway Journeys 12:25 Location, Location, Location 1:25 Only The Valiant 3:25 Countdown 4:10 Deal Or No Deal 5:00 Coach Trip 5:30 Come Dine With Me Extra Portions 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Party Election Broadcast 8:00 Young, Autistic & Stagestruck 9:00 Saxon Gold 10:00 The World’s Strangest Plastic Surgery And Me 11:05 Joan Rivers Comedy Roast

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Hana’s Helpline 8.05 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Thomas & Friends 8.35 Igam Ogam 8.48 Milkshake! 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: NY 12.40 Five News 12.45 Axe Men 1.45 Neighbours 2.15 Home and Away 2.50 The Family Recipe 2.55 I Own Britain’s Best Home 3.10 Film: Prairie Fever 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 How Do They Do It? 8.00 The Gadget Show 9.00 FlashForward 10.00 Justin Lee Collins: Good Times 11.00 Film: Straw Dogs

Tuesday 13th April BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Murder, She Wrote 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Bear Behaving Badly 3:55 Shaun the Sheep 4:05 Natural Born Hunters 4:35 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 7:57 BBC News and Regional News 8:00 Holby City 9:00 Spoilt Rotten? 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Olympics Dreams

7:00 Skunk Fu 7:10 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Ed and Oucho’s Excellent Inventions 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Garth and Bev 10:10 Waybuloo 10:30 In the Night Garden 11:00 Yoko! Jakamoko! 11:05 The Flintstones 11:30 Nature’s Calendar 12:00 The Daily Politics 12:30 Working Lunch 1:00 Castle in the Country 1:30 Car Booty 2:15 Animal Park 3:00 Diagnosis Murder 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Menu 7:00 Coast 8:00 Grow Your Own Drugs 8:30 The Delicious Miss Dahl 9:00 Great Ormond Street 10:00 Later Live... with Jools Holland 10:30 Newsnight 11:20 Mad Men

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Tonight: Spotlight on the Leaders 8.00 Who Wants to Be a Millionaire? Celebrity Special 9.00 The Bill: Bad Blood 10.00 ITV News at Ten & Weather 10.35 Martina Cole’s Lady Killers 11.35 River Monsters

Channel 4 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Coach Trip 9:25 T4 9:55 Friends 10:25 Friends 10:55 4music Meets Rihanna 12:00 Channel 4 News Summary 12:05 3 Minute Wonder 12:10 Ruth Watson’s Hotel Rescue 1:15 David And Bathsheba 3:25 Countdown 4:10 Deal Or No Deal 5:00 Coach Trip 5:30 Come Dine With Me Extra Portions 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Party Election Broadcast 8:00 Supersize Vs Superskinny 9:00 Heston’s Fairytale Feast 10:00 Shameless 11:10 The Good Wife

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Hana’s Helpline 8.05 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.35 Igam Ogam 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: NY 12.40 Five News 12.45 Axe Men 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: Mary and Tim 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Chinese Food in Minutes 8.00 Cowboy Builders 9.00 CSI: Crime Scene Investigation 10.00 CSI: Miami 11.00 CSI: NY


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

CARAVAN MAN

Don’t get caught out on holiday with No TV Some areas in the UK are already digital only signal • Supplied & Fitted • Boosterbox OFFER • Aerial & Detachable Pole with Pads SPECIAL • External Aerial Point

MOBILE CARAVAN & MOTORHOME SERVICING & REPAIR

£119

25 Years Experience with a friendly & professional service

Any Work Considered

Contact Steve on 07932 516390 stevecaravans@aol.com www.sheffieldcaravanman.co.uk

Wednesday 14th April BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One1:30 Regional News and Weather 1:45 Doctors 2:15 Murder, She Wrote 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Bear Behaving Badly 3:55 Shaun the Sheep 4:05 Dani’s House 4:35 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Life of Riley 8:00 Waterloo Road 9:00 Traffic Cops 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Draws 10:45 Damages 11:30 Film: Malice

7:00 Skunk Fu 7:10 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Ed and Oucho’s Excellent Inventions 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Garth and Bev 10:10 Waybuloo 10:30 In the Night Garden 11:00 Nature’s Calendar 11:30 Coast 11:45 The Daily Politics 1:00 Working Lunch 1:30 See Hear 2:00 Animal Park 3:00 Diagnosis Murder 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Menu 7:00 Electric Dreams 8:00 The Edible Garden 8:30 Cracking Antiques 9:00 Who Needs Fathers? 10:00 QI 10:30 Newsnight 11:20 The British Family

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Tonight: Spotlight on

the Leaders

8.00 Midsomer Murders 10.00 ITV News at Ten & Weather 10.35 Film: Lorenzo’s Oil

Channel 4 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Coach Trip 9:25 Will & Grace 9:55 Friends 10:25 Friends 11:00 Koko Pop 11:30 Friends 12:00 Channel 4 News Summary 12:05 It’s Me Or The Dog 12:35 Ruth Watson’s Hotel Rescue 1:35 The Bravados 3:25 Countdown 4:10 Deal Or No Deal 5:00 Coach Trip 5:30 Come Dine With Me Extra Portions 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Party Election Broadcast 8:00 Relocation, Relocation 9:00 Jamie Does... Marrakesh 10:00 Desperate Housewives 11:00 Lee Mack Live

Page 21

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Hana’s Helpline 8.05 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Thomas & Friends 8.35 Ben and Holly’s Little Kingdom 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: NY 12.40 Five News 12.45 Axe Men 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: Seventeen and Missing 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Heads or Tails 8.00 The Man Who Injects Venom 9.00 NCIS 10.00 Law and Order: Criminal Intent 11.00 Numb3rs

BLACKPOOL Hornby House Mon - Fri £85pp BBEM Fri - Mon £75pp BBEM Full Week £120pp Under 12s Half Price

En-Suites available - Bar Central Location Close to all ammenities

Book Now for Spring/Summer

01253 620982

Thursday 15th April BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:710:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Murder, She Wrote 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Bear Behaving Badly 3:55 Shaun the Sheep 4:05 Safari 8 4:35 Relic 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 7:57 BBC News and Regional News 8:00 DIY SOS 9:00 Have I Got News for You 9:30 Outnumbered 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week

7:00 Skunk Fu 7:10 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Ed and Oucho’s Excellent Inventions 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Garth and Bev 10:10 Waybuloo 10:30 In the Night Garden 11:00 Yoko! Jakamoko! Toto! 11:05 The Flintstones 11:30 Nature’s Calendar 12:00 The Daily Politics 12:30 Working Lunch 1:00 Castle in the Country 1:30 Car Booty 2:15 Animal Park 3:00 Diagnosis Murder 3:45 Flog It! 4:30 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Menu 7:00 Electric Dreams 8:00 Museum of Life 9:00 Welcome to Lagos 10:00 Never Mind the Buzzcocks 10:30 Newsnight 11:35 The British Family

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 8.00 Coronation Street 8.30 The First Election Debate 10.00 ITV News at Ten & Weather 10.35 Campaign 2010 with Jonathan Dimbleby 11.35 Last Orders 12.05 In Plain Sight

Channel 4 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Coach Trip 9:25 Will & Grace 9:55 Friends 10:25 Friends 10:55 The Album Chart Show 11:30 Friends 12:00 Channel 4 News Summary 12:05 Small Railway Journeys 12:20 Ruth Watson’s Hotel Rescue 1:25 Arabesque 3:25 Countdown 4:10 Deal Or No Deal 5:00 Coach Trip 5:30 Come Dine With Me Extra Portions 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 8:00 Country House Rescue 9:00 How The Other Half Live 10:00 You Have Been Watching 10:45 Lee Evans Xl Tour 11:50 Party Election Broadcast 11:55 8 Out Of 10 Cats

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Thomas & Friends 8.35 Ben and Holly’s Little Kingdom 8.48 Milkshake! 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: NY 12.40 Five News 12.45 Big, Bigger, Biggest 1.45 Neighbours 2.15 Home and Away 2.50 The Family Recipe 2.55 Animal Rescue Squad 3.15 Film: Recipe for Revenge 5.00 Five News 5.30 Neighbours 6.00 Home and Away 18.25 Live From Studio Five 7.30 Zoo Days 8.00 Nature Shock 9.00 Film: Welcome to the Jungle 11.05 Police Interceptors

Friday 16th April BBC One

BBC Two

6:00 Breakfast 9:15 Animal 24:7 10:00 Homes Under the Hammer 11:00 To Buy or Not to Buy 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Murder, She Wrote 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Bear Behaving Badly 3:55 Shaun the Sheep 4:05 The Story of Tracy Beaker 4:35 Gastronuts 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 A Question of Sport 8:00 EastEnders 8:30 QI 9:00 Ashes to Ashes 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Friday Night with Jonathan Ross 11:35 National Lottery 11:45 Film: Runaway Train

7:00 Skunk Fu 7:10 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Ed and Oucho’s Excellent Inventions 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Garth and Bev 10:10 Waybuloo 10:30 In the Night Garden 11:00 Yoko! Jakamoko! Toto! 11:05 The Flintstones 11:30 Nature’s Calendar 12:00 The Daily Politics 12:30 Working Lunch 1:00 Castle in the Country 1:30 Car Booty 2:15 Animal Park 3:00 Diagnosis Murder 3:45 Pointless 5:15 Escape to the Country 6:00 Eggheads 6:30 Great British Menu 7:00 Electric Dreams 8:00 Mastermind 8:30 Gardeners’ World 9:00 Indian Hill Railways 10:00 Frank Skinner’s Opinionated 10:30 Newsnight 11:00 The Review Show 11:45 Later... with Jools Holland

ITV 1

Channel 4

Five

6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Dickinson’s Real Deal 8.30 Coronation Street 9.00 Marco’s Kitchen Burnout 10.00 ITV News at Ten & Weather 10.35 Film: Full Metal Jacket 12.50 Film: Cheyenne Autumn

7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Everybody Loves Raymond 8:25 Frasier 8:55 Coach Trip 9:25 T4 9:55 Friends 10:25 Friends 10:55 The Album Chart Show 11:30 Friends 12:00 Channel 4 News Summary 12:05 3 Minute Wonder 12:10 Ruth Watson’s Hotel Rescue 1:10 The Sea Wolves 3:25 Countdown 4:10 Deal Or No Deal 5:00 Coach Trip 5:30 The Simpsons 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 Party Election Broadcast 8:00 A Place In The Sun 9:00 Embarrassing Bodies 10:00 Facejacker 10:30 Robin Williams: Weapons Of Self Destruction 12:30 Chris Moyles’Quiz Night: The Final

7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Thomas & Friends 8.35 Ben and Holly’s Little Kingdom 8.48 Milkshake! 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI: Crime Scene Investigation 12.40 Five News 12.45 Big, Bigger, Biggest 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: Returning Lily 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Highland Emergency 8.00 Ice Patrol 9.00 The Mentalist 10.00 Grey’s Anatomy 10.55 NCIS 11.55 Cops in Crisis

Graeme has a plan. Molly and Tyrone go for their first scan FRI:How will Kevin cope with Molly and Tyrone’s news? Will John get caught out at the interview? Lewis the gigolo pays Audrey another visit at work. Is it all over between Kevin and Tyrone? John’s deception follows him home. Will Graeme’s complicated love life come back to bite him?

Justin’s shirt after the crash. Returning to the scene, they make an alarming discoveryTHURS: Justin is desperate to tell police about the body, but Aden has other ideas. Elijah and VJ become close, prompting the reverend to reveal his secret to Leah FRI: VJ and Leah eventually make up, but Elijah is still overwhelmed by guilt and decides to distance himself from the family. Xavier moves his money to an abandoned bunker, but he finds something very strange at the hiding spot

WED: The day of Lucas’s court appearance arrives and Libby is shocked to hear he would rather go to jail than pay a fine. Kate’s guardianship is made official and responsibilities begin to weigh heavily on her shoulders. To help her let off steam, Declan decides to organise a day of fun activities THURS: Andrew discovers that the footage of him and Donna is still doing the rounds at school and tries to remove it from circulation before Summer can see it. At the same time, he hits upon a dodgy scheme to sell dating advice to his classmates. Elsewhere, Lucas decides to invest time in his relationship with his nephew, Ben. But the young lad soon finds himself caught in the crossfire between Lucas and Toadie as their rivalry resurfaces FRI: Zeke is surprised to encounter his old flame Mia while performing community service. Karl, however, is less than thrilled by Mia’s return - regarding her as a bad influence. Summer flaunts school rules in order to sabotage Andrew’s money-making scheme. Libby faces some troublesome teens on her first day back at school

7 Day Soapwatch EASTENDERS MON: Jack comes out of his coma to find that his life will never be the same again. Amira enlists Christian’s help to save her marriage, and the mysteries of the fairer sex continue to baffle Leon TUES: While Christian struggles to help Amira seduce Syed, Ronnie takes over R&R. Meanwhile, Pat and Peggy compete for Walford’s attention, Zsa Zsa sets Fat Boy on the road to seduction, and Ben and Louise go Gaga, to Phil’s utter horror THURS: Is the writing on the wall for Christian and Syed’s secret love? Ronnie struggles to get through to a suffering Jack, Pat and Peggy are raked over the coals by a charming journalist, and Ben reaches the end of the line with his bullies FRI: Syed and Christian’s secret spreads a little wider when someone stumbles on a tryst. Meanwhile, Ronnie gets a visit from Jack’s very charming doctor, Phil puts the hard word on Ben’s bullies, and Fat Boy gets a one-way ticket to the ladies EMMERDALE MON: Sam is heartbroken when he sees Olena kissing Eli. Cain is keen for Charity to keep their windfall quiet. John and Moira are hopeful about buying the farm

TUES: There is a shock in store for Olena - but who is responsible? Eve makes a move on Ryan. Nicola is chuffed to have set a wedding date WED: Sam is distraught when Olena is arrested. Ryan attempts to clear the air with Katie. Cain is amused when Chas shares her suspicions about Charity THURS: Cain and Charity’s attempt to steal another car takes an unfortunate turn. Have they chosen the wrong mark? Sam is hurt to learn of Zak’s betrayal. Paddy is glad that Aaron seems more positive FRI: Aaron is mortified when Adam sees him with Jackson. Cain simmers as Charity is forced to meet Declan. Nicola is furious to discover that Jimmy is secretly seeing Carl CORONATION STREET MON: Can Fiz convince John not to go through with his plan? A love-struck Sophie is desperate for Sian. Becky and Steve find that they are not the only couple looking to adopt. Can John finally accept that he will never return to teaching? Will Steve and Becky’s adoption plans hit a snag? Sophie heads off for Southport to confront Sian THURS: How far will John take his deception? Kirk is nervous about his internet date but love expert

HOME AND AWAY MON: Gina allows Xavier to carry on boxing - on the condition that he moves back home. Martha feels hurt after being rejected by Liam, and Tony is becoming increasingly worried about her mood swings. Marilyn continues to dream about a little girl - and then finds a drawing of her. She questions Miles about the girl’s identity, but Miles is evasive TUES: Marilyn and Alf overhear Miles talking to himself. Romeo and Annie break into the school theatre. Martha talks to Alf about her problems with Liam, but Alf is torn by the huge secret he is keeping from her WED: Marilyn and Alf confront Miles about his strange behaviour. Romeo and Annie’s bond is strengthened after Romeo tells her about his family’s past. Justin and Aden discover whose blood was on

NEIGHBOURS MON: Harry and Sophie conspire to organise Kate a special 18th birthday party. But Kate’s big day is overshadowed by sad memories of her mother. Can Declan save the day? Zeke clashes with Paul and Rebecca over Pirate Net’s advertising policy and decides to quit the radio station. Eventually Zeke is reinstated, but his on-air antics drive Paul to distraction TUES: After sharing a kiss with Declan, Kate’s joy is overtaken by concern, and she begins to question his feelings for her. Put on the spot by Lyn, Toadie and Steph are forced to attend their first event as a couple - a family lunch in their honour. But in their desperation to convince everyone their love is real, are they trying too hard?

CARS

WANTED 2000-2010 YEARS

BOUGHT FOR CASH!

07813 910259 TO SPONSOR OUR 7 DAY TV LISTINGS CALL 0114 276 3633


Page 22

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Weekly Fun

COPLEY’S COLUMN

I have been privileged to see some first class entertainment over the Easter weekend. On Good Friday, I took my girlfriend to Sheffield City Hall to witness a wonderful show, top Abba tribute band, Bjorn Again. PET NAMES They were magnificent, A man was invited for dinner as good as going to a real at a friend’s house. Every time Abba concert. Local lass the host needed something, he preceded his request to his wife by Diana Edwardes excelled calling her “My Love”, “Darling”, as Agnetha, much to the delight of her family and “Sweetheart”, etc., etc. His friend looked at him and said, many friends in the audience. Bjorn again are in the “That’s really nice after all of middle of their U.K.tour, these years you’ve been married and by the end of this to keep saying those little pet month will have performed names.” The host said, “Well, to be honest, fifty six shows in two and a half months. This is great I’ve forgotten her name.” testament to their professionalism and stamina. They YOU CAN ALMOST SMELL are next appearing locally THE IRONY at the Buxton Opera House Two men waiting at the Pearly on April 13th, and I would Gates strike up a conversation. strongly recommend a visit “How’d you die?” the first man to this first class show. I am asks the second. indebted to Diana for her “I froze to death,” says the kind invitation. After the second. show, we attended the after “That’s awful,” says the first man. show party at Platillo’s, “How does it feel to freeze to Leopold Square, before death?” going to the Bessemer Bar “It’s very uncomfortable at first”, around the corner to see top says the second man. “You get Rolling Stones tribute band, the shakes, and you get pains The Stones, fronted by in all your fingers and toes. But Ben, who bears an uncanny eventually, it’s a very calm way resemblance to Mick Jagto go. You get numb and you kind ger, at the same time being of drift off, as if you’re sleeping. very capable vocally. Gary How about you, how did you Sinclair was also on parade die?” as disc jockey, playing some

ALBERT SNODGRASS

“I had a heart attack,” says the first man. “You see, I knew my wife was cheating on me, so one day I showed up at home unexpectedly. I ran up to the bedroom, and found her alone, knitting. I ran down to the basement, but no one was hiding there, either. I ran up to the second floor, but no one was hiding there either. I ran as fast as I could to the attic, and just as I got there, I had a massive heart attack and died.” The second man shakes his head. “That’s so ironic,” he says. “What do you mean?” asks the first man. “If you had only stopped to look in the freezer, we’d both still be alive.”

super music, enhanced by the venue’s very good sound system. The Wheatsheaf at Newbould, Chesterfield has recently changed hands, and I have to say that Basil, the new landlord is doing a very good job. We went on Saturday night to see my very good friend Lennie Michaels, who is always very entertaining, and we were made most welcome. Basil is a great supporter of live music and merits support. This venue had a good lively crowd in attendance, making for a very enjoyable evening. I have been looking forward to Easter Sunday night for some time now, as the Forest Showbar was hosting a charity evening in aid of Sincere Support, an organisation that supports families with poorly children and bereaved families. Top of the bill was the very talented Paul Pashley, who famously sang at Wayne Rooney’s wedding and does much corporate work for Manchester United. The charity, run by the delightful Bev Lister and supported by birthday boy Peter Taylor benefited on the night to the tune of four hundred pounds. This is the second time I have seen Paul Pashley, the first being at the birthday party of Dennis

Hobson senior, and he goes from strength to strength. I was particularly impressed with recently recorded songs, written by Gary Barlow and Brian Adams and produced by Elliot Kennedy. Paul is a great supporter of this charity and travelled from Manchester to appear and give his support. You could hear a pin drop during his performance, a rarity these days. The support act was a very talented singer, Simon Garrity, who comes from a musical family, with brother Brendan featuring in a band known as the Score. Simon is a popular regular in the Forest. Things are looking a bit desperate for my beloved Owls who lost to a single goal to Bristol City. I have not given up hope of survival yet, although I suspect that we will stay up courtesy of three other teams. The quicker we get a financial injection into the club, the better. In the unlikely event that we do get relegated, I have pledged a fifty pounds charitable donation. Meanwhile, Sheffield United attended the Newcastle promotion party, and it grieves me to admit that they played very well in the first half before eventually succumbing to their superior opponents.

Sponsored by

YORKSHIRE Summer Wine Country

Village Cafe

Cycles, Rucksacks, Boots All Welcome Attractive quality features. Beautiful country location. Ideal for touring and walking.

01484 683 147

DISNEY ON ICE 2010 This year’s Disney On Ice spectacular will celebrate two very special anniversaries 100 Years of Magic, and the fact that this will be the 20th Disney On Ice show to perform at the Sheffield Arena! 100 Years of Magic will be at the Sheffield Arena from Tuesday 16th to Sunday 21st November. Tickets go on general sale at 9am on Monday 12th April priced £12.50, £16.50, £19.50, £29.50 & £34.50 (subject to a booking fee) and will be available in person at the venue, by phone on 0114 256 5656 or online at www. sheffieldarena.co.uk. This will be the 20th visit to Sheffield for Disney On Ice.  Back in 1991, the year in which the Arena opened, Disney On Ice debuted here with Mickey’s Diamond Jubilee and followed every year with an ice spectacular:   1991 – Mickey’s Diamond Jubilee          1992 – Peter Pan 1993 – Beauty & the Beast II 1994 – Mickey’s Magical Tales 1995 – Aladdin 1996 – Mickey 1997 – Snow White 1998 – Pocahontas 1999 – Disney Classics 2000 – Jungle Adventures 2001 – Toy Story 2002 -  Beauty & the Beast 2003 – 100 Years of Disney 2004 – Toy Story II 2005 – Mickey & Minnie’s Magical Journey 2006 – Princess Classics 2007 – The Incredibles 2008 – Finding Nemo 2009 – Princess Wishes 2010 - 100 Years of Magic   100 Years of Magic sees Mickey Mouse, Minnie Mouse and their friends from Disney’s Mulan, The Lion King and Pinocchio, and Disney/Pixar’s The Incredibles and Finding Nemo, will be taking to the ice while Stitch from Lilo & Stitch drops in to wreak his usual havoc during this grand celebration in Disney On Ice celebrates 100 Years of Magic.   Produced by Feld Entertainment, this fanfare production features more than 60 unforgettable Disney stars that span the decades, a sing-along score of award-

winning Disney music, stunning choreography, elaborate sets and beautiful costumes. With Mickey and Minnie leading the fun, audiences enjoy breathtaking production numbers choreographed by Emmy Award®-winner Sarah Kawahara.  Kawahara previously worked with Michelle Kwan and choreographed the skating segment for the Opening Ceremonies of the 2002 Winter Olympics. Complementing Kawahara’s fabulous skate sequences are the memorable tunes compiled by music directors Art Kempel and Stan Beard that bring the wonderful memories of Disney to life on ice. Scenic Designer David Potts and Lighting Designer LeRoy Bennett create the mood and settings that showcase extraordinary Disney moments. Outfitting this cast of more than 60 characters was the challenge facing Costume Designer Scott Lane. His dazzling designs range from Mickey’s Marching Band, to the “it’s a small world” dolls, to the stars of Mulan and Finding Nemo. The bright colours and minimal structure in the Nemo costumes allow the characters to move freely in order to mimic the natural movement in water.  Renowned designer Bob Mackie also lends his talents to a red sequined evening gown worn by Minnie. Scenic Designer David Potts, who has worked on numerous Broadway productions, creates a theatrical atmosphere on ice. Skaters weave around and enliven the “it’s a small world” sequence amidst sparkling floats that turn into a radiant light parade; a blanket of snow and an avalanche fall as Mulan battles the Huns; and a giant present is opened to reveal Buzz Lightyear as he’s first introduced to that favorite toy cowboy, Woody and his pal Jessie. Tickets for this year’s Disney On Ice shows priced £12.50, £16.50, £19.50, £29.50 & £34.50 (subject to a booking fee) are available in person at the venue, by phone on 0114 256 56 56 or online at www. sheffieldarena.co.uk or www. arenaticketshop.co.uk.

WHYTE & MACKAY PREMIER LEAGUE DARTS

THE FRANTIC PHONE CALL A man spoke frantically into the phone: “My wife is pregnant and her contractions are only two minutes apart!” “Is this her first child?” the emergency operator asked. “No, you idiot!” the man shouted. “This is her husband!”

Accomodation Peak District, Pennine Hills, Holmefirth, Corn Loft, Bed & Breakfast or Self Catering.

NEWS Page 23

Across

6) Choose (3) 8) Classes (10) 9) Loud noise (3) 11) Wander (7) 13) 2+1 (5) 14) Gun (5) 15) Blood expert (13) 16) Pathway (5) 18) Intimate friend (5) 19) Slimming (7) 20) Performance (3) 23) Mental engrossment 10) 24) Kind (3)

Down

1) Playing card (3) 2) Independent telly (1.1.1) 3) Concur (5) 4) Key changing (13) 5) Pyrexia (5) 7) Without discomfort (10) 10) Of acting (10) 11) Sea lady (7) 12) Sailing gear (7) 17) Legs and arms (5) 18) Clumsy (5) 21) Make fun of (3) 22) Wildebeest (3)

Last Week’s Solutions Across: 4) Sparkle, 8) Roamer, 9) Itemise, 10) Single, 11) Endure, 12) Interest, 18) Bachelor, 20) Bygone, 21) Battle, 22) Cadenza, 23) Retail, 24) Referee DOWN: 1) Drastic, 2) Magnate, 3) Seller, 5) Pathetic, 6) Remedy, 7) Lustre, 13) Embezzle, 14) Plateau, 15) Briefly, 16) Gyrate, 17) Cohere, 19) Heaven

Once again, Britain’s biggest indoor sporting event will return to the Sheffield Arena on 15th April 2010, as the Whyte & Mackay Premier League Darts heads to Yorkshire. Tickets are priced £30 for floor tables and £20 for tiered seats (booking fee may apply). Over 6,000 fans have packed into the venue over the visits of the world’s top darts players, led by Phil “The Power” Taylor and James “The Machine” Wade, for the past three years. The £400,000 Sky Sportstelevised tournament returns to Sheffield for the tenth of 14 league nights. Current Whyte & Mackay Premier League Darts champion James Wade will be amongst the eight competitors, as will 14-time World Champion and four-time Premier League winner Phil Taylor.        They will be joined by five-time World Champion Raymond van Barneveld and former Premier League Darts finalists Terry Jenkins and Mervyn King as well as Ronnie Baxter.        With the top six players from the PDC Order of Merit following the Ladbrokes.com World Darts Championship earning automatic Whyte & Mackay Premier League

Darts places, alongside two Sky Sports Wildcards, Simon Whitlock and Adrian Lewis there is fierce competition for spots in the remaining tournaments this year.        The matches at Sheffield Arena are:Terry Jenkins v Adrian Lewis Ronnie Baxter v Mervyn King James Wade v Phil Taylor Raymond van Barneveld v Simon Whitlock Tickets priced, £30 for floor tables and £20 for tiered seats (booking fee may apply) are available in person at the Arena box office, by phone on 0114 256 5656 or online at www.sheffieldarena.co.uk

INFORMATION & TICKETS FOR ALL EVENTS CAN BE FOUND AT

www.sheffieldarena.co.uk Tel: 0114 256 5656 or in person at the Box Office


Page 24

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally HOW SAFE IS SHEFFIELD?

Sheffield 50+ hosted an event last week to showcase Sheffield Town Hall and how partnership working makes Sheffield one of the safest cities. Attendees were greeted by the Deputy Lord Mayor of Sheffield, Cllr Alan Law. They visited the Lord Mayor’s Parlour, a tour of the Town Hall, the CCTV room and took part in a number of workshops about safety. Two young volunteers, Lamar and Nina from the PITS Group documented the day in photographs. Thank you, Lamar and Nina.

ADULT LEARNING AT PARKWOOD ACADEMY Beginners German Language Course Starting Wednesday, 21st April 2010 4.30 - 6pm - Free - Here you will learn phrases that may be useful to use on holiday For more information or to book a place please call Sue Powell 2310221

NEW RIGHTS FOR PATIENTS

From 1 April, patients in Sheffield and across the country have new rights with regard to their NHS treatment. The new rights are a right to start nonurgent treatment within 18 weeks of a GP referral and where cancer is suspected, patients will have a right to see a specialist within 2 weeks of being referred by a GP. From left to right, Lamar and Nina in the Where this is not possible the NHS must Lord Mayor’s Parlour (Photo by permis- take reasonable steps to offer a range of sion of AS Photography Services) alternative providers. Both the new rights were previously standards that the NHS Patrick Meleady, Integrated Youth Support was expected to meet. Today marks the Services said “This is a wonderful exam- change from expectation, to rights that are ple of how through working together we can improve our communities. The event backed by law. has helped to improve understanding between young and old and demonstrated Find out more at: http://www.shefthe similarities across the age range.” field.nhs.uk/about/constitution.php

TEN THINGS TO HELP YOU FEEL SAFE TRAVELLING IN SHEFFIELD

• All trams and most buses have CCTV (cameras) now to help people feel safer. • Bus companies have asked drivers not Emma Cawley, Project Officer, to set off before people have sat down and SCC Mobility Strategy to drive smoothly. First and Stagecoach in Sheffield will give wheelchair users a Sometimes we don’t feel safe travelling. chance to practice getting on and off an Feeling and being safe is important empty bus in a wheelchair. because everyone should have the chance • The Falls Awareness Week is 21-25 to enjoy our city. If you do see something June where FREE events will take place: that makes you or someone else feel A HEAT Roadshow with a focus on falls unsafe, there are services and people that prevention will take place during the week. want to stop it so do report it! Free falls screening will be undertaken in Here is some of the work that is going on: two areas of Sheffield. This ‘Get Up and • Safer Neighbourhood Teams tackle Go’ assessment will determine whether an antisocial behaviour. They are made up of individual should seek health support from Police and Council staff who work together their GP. Exercise classes will be adverto stop neighbourhood based crime and tised in local areas. anti-social behaviour. They ensure that • Individual Mobility Planning can help reported incidents are dealt with quickly people learn the skills needed to be safer and effectively. The Safer Neighbourhood when they are travelling and travel training Teams are responsible for ensuring that can help people look at safe routes. communities feel safe. Police and Council • Heeley City Farm and SUFA (Speaking officers go out on the streets together and Up For Advocacy) are working with Inclutalk to members of the local community. sion North to support learning disabled Anybody who behaviour can phone 101 or people to do positive work in their comthe police number 0114 2202020. munities which will help them feel safer. • Sheffield City Council employs City Cen- Heeley City Farm are producing a card that tre Ambassadors in Sheffield town centre. people can carry in their pocket. They can help people who are lost or who • Sheffield City Council’s Children and need help. Young People’s Service are supporting • South Yorkshire Passenger Transport children and young people to behave well Executive (SYPTE) work with the police, and have safe and pleasant journeys on the Council, education authorities and their way to school and back through their transport companies to deal with incidents Behaviour Management Strategy. that happen on public transport. SYPTE say • First have a Safe Journey Card which that 99.99% of bus and tram journeys are people can show the driver of the bus. trouble free. If you see damage to shelThe cards say things like “please wait for ters you should ring Shelterwatch 01709 me to sit down, in case I fall” or “please 515151. If you see problems on trams you be patient, I have difficulty speaking”. If you don’t have a printer, First will send should ring Supertrams 0114 2728282. you a set of cards. Just ring 0114 2767575 For problems on buses ring First 01709 or download, print and cut some out by 566 000 or Stagecoach bus 0114 2465555 following this link www.firstgroup.com/ (Ecclesfield depot), 0114 2470777 (Halfsafejourney way depot).

ISSUE

843 08/04/10

DATES FOR YOUR DIARY Sheffield 50+ Health and Wellbeing Focus Group on Wednesday, 21 April at 10.30 am in a Committee Room in the Town Hall. All welcome. Saturday, 10 April. Mount Pleasant Park Easter Egg Drop! Abbeydale Road Entrance. Building from 10:30am, Egg Drop 11:30am. Build a protective shell for your egg and enter the Mount Pleasant Egg Drop! Will yours survive and win the prize? Family Activity (All ages welcome) Materials and egg provided. Booking recommended contact Matt (Sharrow Community Ranger) on 07812 648749, or matt.pickering@ sheffield.gov.uk Wednesday, 14 April. Mount Pleasant Park Scavenger Hunt! 1.30pm – 3.30pm. Abbeydale Road Entrance. Can you figure out the clues, complete the Mount Pleasant Scavenger Hunt and claim your prize? Family Activity (All ages welcome) Free Event. Booking Recommended contact Matt as above Tuesday, 27 April from 10.30am–1.30pm at Wesley Hall, Crookes, S10 1UD. Healthy, Wealthy & Warm Roadshow. Free refreshments, lunch, prize draw and powerdown (normally £15). Lots of fun information and advice

COMMUNITY ASSEMBLIES North East Wednesday, 21 April at 6pm in Chaucer Business and Enterprise Centre, Wordsworth Avenue (buffet and meet your local Councillors from 5.30pm)

PACT

Partners & Communities Together Meetings Broomhill, Greystones, Crookes, Fulwood & Ranmoor

Wednesday, 21April at 7pm in the Halifax Conference Centre, Endcliffe Student Village (The Edge) Endcliffe Vale Rd, Sheffield 10 Sheffield City Centre Tuesday, 20 April at 6.30pm. The venue of the next PACT meeting has still to be confirmed. Darnall, Attercliffe & Tinsley Greenlands. Friday, 16 April at 6pm in Greenland Court Community Room, Darnall, Sheffield, S9 5GD Hillsborough Thursday, 22 April at 2pm in Hillsborough Arena, Middlewood Road, Sheffield. Upperthorpe, Netherthorpe, Walkley & Langsett Thursday, 22 April at 6.30pm in Burlington Block Meeting Room, Martin Street, Sheffield (Accessed via Burlington Street) Deepcar

Correspondence Send comments and letters, or relevant articles either for the Mercury page or the next Newsletter to:

Sheffield 50+, Room LG27, The Town Hall, Sheffield, S1 2HH Tel: 2735426 Email: sheffield50plus@yahoo.co.uk www.sheffield50plus.co.uk

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 25

WILLS - SOLICITOR OR HOMEMADE Solicitor Katy Burgin of Norrie Waite & Slater Solicitors answers questions on Wills What happens to my estate if I die without leaving a Will?

inheritance whilst still providing for your current spouse at the same time.

when you die. This can result in you effectively being intestate and your assets not going to those The danger of not you wish, and even making a Will is that I need to make a Will. possibly going to the you will have no say in Do I need a Solicitor or Crown. The legal costs who gets what. Family can I write one myself? incurred to rectify any members who you may errors in a home made not wish to could inherit Many people write home Will may well exceed your assets. Likewise, made Wills or buy Will the cost of a professionpeople who are not making kits from staally prepared Will. blood relatives but who tioners in the belief that you would like to inthey will be effective. A professionally written herit, such as unmarried In many cases they are Will can be surprisingly partners, may not receive not because of mistakes inexpensive and give anything. made or lack of underyou the peace of mind standing of the law. that your wishes will be If you die without leavcarried out. ing a Will you are said to It is important to rehave died ‘intestate’ and member that the cost of For further advice call your estate is distriba professionally written 0114 276 6166 or visit uted according to the Will includes the advice www.norriewaite.co.uk laws of intestacy. The given by an expert, such to find your local branch. laws specify how assets as a solicitor, who is are distributed to famsubject to ily members in a fixed regulation by order. If you have no the Law family members then Society. your assets will go to the Crown. There are many rules Things can also become which govern particularly complicated how Wills are in cases where someone drawn up and has remarried and not witnessed. If made arrangements for you have an inchildren from previous correctly writmarriages. With the right ten Will it may type of Will it is possible be disregarded to protect your children’s or ineffective

Sunningdale Retirement Park Sunningdale Park, Queen Victoria Road, New Tupton, Chesterfield

‘‘LIVE ALONG SIDE LIKE MINDED FOLKS, NO KIDS, NO HASSLE, NO STRESS!’’ ‘‘SALE YOUR EXISTING PROPERTY AND RELEASE EQUITY - ENJOY LIFE!’’

A Five Star semi/retirement park home community for the Over 50s Sunningdale Park is situated in the small village of New Tupton! With all the amenities you’ll need. I.e. “Hairdressers, butchers, Post Office, Doctors, Dentist, Supermarket, Coffee Shop all within 5 minutes walk. There is a regular bus stop at entrance of park! With busses direct to historic market town of Chesterfield every half hour. Sheffield is only 20 minutes by car. East Midlands Airport is 45 minutes away. Nottingham, Mansfield and Derby are all within 30 minutes drive. If your considering purchasing a Park Home but you don’t want to be to far from old friends and family then Sunningdale Park is the place!!

We have for sale.... • 36 x 20 Tingdene Parkhome, 2 bedroom, landscape plus drive away for £85000

• New 42 x 12 2 bed, nice plot own drive way £75000

Prices from £75,000 and upwards You can also rent at Sunningdale park! We have a Small number of homes that we will rent to the right applicants from £85 Per week

Holiday Park at Bleasby 2 Miles from Historic Minster town of Southwell nr Nottingham. Static Holiday Vans available throughout the Summer April-November Only 3 Available

from £150 a week Picturesque Holiday Village

Call 07889 177307 or the Park Warden on 01246 862480 For more information


Page 26

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WANTED

SHED FACTORY OUTLET FURNITURE & ELECTRICAL ITEMS Highest Quality Garden Buildings with up to 10% OFF this week (Delivered and Installed with nothing else to pay)

Ex-demo, slight factory seconds and catalogue returns. Available in this area for sheds, summerhouses, garages, play house & kennels

50% OFF on ex-demo building bought as seen, not available online

MADE FROM BEST QUALITY REDWOOD SHIPLAP

UK’s Largest Indoor Garden Building Showroom

• Suites • Lounge Furniture • Dining Tables • Coffee Tables • Beds & Bedroom Furniture • TVs, DVDs, Hi-Fis

Please donate any good quality furniture and electrical items to help raise funds to fight heart disease, the UK’s biggest killer.

• Washing Machines • Fridges • Dishwashers E YCL RECR LIFEE O T F DONA AY TOD

We can collect good quality bric-a-brac when we collect your furniture and electrical items ** Help us make more of your donation by Gift Aiding It!

F R EE COLLECTION

Open 9am - 4pm Weekdays and 10am - 4pm Saturday

SHEDLANDS LTD Kingsforth Road, Thurcroft S66 9HU Tel: 01709 703848 www.shedfactoryoutlet.co.uk

British Heart Foundation Furniture & Electrical Store Crystal Peaks Shopping Centre Sheffield S20 7PJ Registered Charity Number 225971 bhf.org.uk

* Calls cost 5p per minute from a BT landline. Charges from other providers may very **If you are a UK taxpayer, we can reclaim 28p in every £1 raised from the sale of your donations from HMRC Occasionally we are unable to accept an item that is offered to us for reasons of safety & quality

• Why Pay Showroom Prices - Save £££s with us! • Extensive Range of Carpets available, over 3000 samples • Special offers on bulk orders • Carpets at trade prices eg. Cormar Town & Country RRP £32.00 - Our Price £23.00 • Luxury Carpets at unbeatable prices • Free Estimates and Planning Service • Expert fitting service • Free Home Visits at a price to Suit You • Many New Ranges, Colours and Special Offers • Uplift and dispose of your old carpets • 100% Wool Carpets from £8.99 per square yard • Carpet from only £2.99 per square yard • Re-carpet your whole house from under £1000!

NEVER KNOWINGLY BEATEN ON PRICE

AT LEAST 10% CHEAPER THAN HIGH STREET SHOPS ALL MAJOR CREDIT CARDS ACCEPTED

Call

0844 248 9134*


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Top TV Astrologer

Russell Grant

Weekly Horoscopes ARIES March 21st - April 20th You’re determined to spend more time on spiritually fulfilling pursuits. Hanging out with friends is better than spending long hours at the office and of course your nearest and dearest are eager to see you. Heading out with a large group will put a big smile on your face. If somebody suggests a movie or book, be sure to take their advice. You’ll be uplifted by this material, and may even be inspired to start a creative project of your own. TAURUS April 21st - May 21st You’re very impressionable now, so be sure to surround yourself with positive, practical people. A wonderful job opportunity involving fundraising could become available. At first glance, this position will seem out of reach. With a little encouragement you could actually get an interview and make a great impression. What’s really important is your sound common sense, solid work ethic and your high flying idealism. Keep the faith! GEMINI May 22nd - June 21st A cultured, sophisticated colleague will try to introduce you to a new hobby, sport or intellectual interest and testing the waters of something new is a really good idea. You’ll meet a lot of interesting friends. As a general rule, you like to learn a little about every subject possible, but right now you’ll feel compelled to develop expert knowledge in a very specialised area. If you keep up the good work, you could even end up teaching other people. CANCER June 22nd - July 23rd An exciting career opportunity is about to land in your lap. Although the interview process will be gruelling, you owe it to yourself to give it your best shot. Revamp your CV, get a smart suit, and put together some impressive work samples. If you have a choice between working for a flat salary or earning a commission, choose the latter. You will significantly outperform your rivals and make a mint. A profit sharing deal is also well worth thinking about. LEO July 24th - August 23rd Your high ideals prompt you to make a brave move. Confronting someone who has abused their power will put you in a dangerous spot. Still, you’re willing to risk everything for the sake of fairness. People admire your courage and may even get a crush on you as a result. If you’re single, think about sneaking off with your new friend. The two of you will have lots of fun sampling exotic cuisine, shopping at an antique fair, or going to a music or comedy club. VIRGO August 24th - September 23rd An intense relationship is getting even hotter. You feel inexplicably drawn to someone who makes you furious one minute and happy the next. In the past, you paired up with people who offered you safety and security. Now you’re ready for a walk on the wild side. Having someone who shakes up your daily routine is just the jumpstart you need. You’re tired of doing the sensible thing all the time. Think about taking a few days off to go in search of adventure. LIBRA September 24th - October 23rd An attentive admirer is poised to wine and dine you. Although all this attention is flattering, it can be claustrophobic, too. Be sure to set aside some time for solitary pleasures, like reading, writing, and nature walks. You’re a lot more self sufficient than you realise. Give yourself a chance to be still and connect with your inner spirit and in those special moments of calm and tranquillity you might get back in touch with something special within you. SCORPIO October 24th - November 22nd Launching a spring cleaning project will keep you busy in the days ahead. Every once in a while, you feel overwhelmed. When this happens, clear out your closets, drawers and cupboards. Sell anything that’s valuable but unwanted. Donate other items to charity. Throw the remaining stuff in the rubbish bin. Although you enjoy hanging on to old things, there’s a difference between possessions that have a sentimental value and those that are just junk. SAGITTARIUS November 23rd - December 21st You’re in the mood for fun, and why not? Recently, you’ve been buried under a flurry of family responsibilities. Now you have a chance to get out and party. Join forces with a mischievous friend who likes getting in trouble. Together, you’ll paint the town red. If you need a change of pace, plan a short trip to a seaside resort. The sight of water calms your fiery nature. You have to admit, you sometimes get so wound up that it’s hard to relax. CAPRICORN December 22nd - January 20th Strong ties to family prompt you to cut back your work schedule. If you’ve been coping with a horrible commute, you may decide to open a home based business. You have the makings of a successful entrepreneur, thanks to your past experience and common sense. Start small and build things up over time. Specialising in a certain product or service will help you work out the kinks in the operation at the earliest stages, when they’re still manageable.

LOBBYING GROUP

FIGHT FOR OUR

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose. Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info www.freedom2choose.info

FREEDOM2CHOOSE Budget Day - the day all smokers, drinkers and drivers expect to be clobbered - came and went with nothing unusual for the working classes to get excited about. But, another story hit the headlines thanks to the Royal College of Physicians getting in on the act. They have now written to the Government asking/demanding (?) that smoking be banned in ALL cars to protect the health of children who may or may not be travelling in the car. Again, they use the excuse to ‘protect the children’. In reality, the anti-tobacco zealots have on another opportunity to make smokers’ lives even more miserable than this Government already has. It is truly amazing just how many times we find an ASH-ite involved in each new crusade, crawling out of the woodwork at every opportune moment to deliver another barrage at the government, founded on baseless statistics such as; 40 SIDS deaths per year from the effects of passive smoking! I ask you, have you ever sat over a crib watching your baby sleep whilst ploughing through a pack of twenty? 200,000 asthma cases per annum! Pardon? Since when did smoking ever cause asthma? Asthma is not caused by smoking. It may be aggravated by smoking but that’s it. John Britton stated that “smoking whilst driving is a dangerous practice”. Yet the DVLA statistics show that smoking-related accidents are bottom of the list at 0.9% of accidents caused, whilst being distracted by passengers talking comes out at 28.9%. This is simply using children to ban smokers from enjoying a cigarette in their own private vehicles. Your car is your property; it is an extension of your home. You have paid for it yet these killjoys want to take your rights away from you again! There is also mention of banning smoking in parks, as the killjoys claim that smoking in a vast open air environment risks damaging children’s health! For God’s sake! This is why freedom2choose are fighting for your rights. Pubs/Licensees have rights! By sitting back and doing nothing YOU are allowing these charlatans to strip you of everything you have worked for in business. Join with freedom2choose and get fighting these fraudsters.

CONVENIENCE STORE

AQUARIUS January 21st - February 19th Beware of a tendency to spread yourself too thinly. There are plenty of opportunities ahead, and you want to experience them all. Unfortunately, this just isn’t possible. Choose the path that affords the most intellectual stimulation. Although learning something new will be frustrating, it will be fun, too. You’re sure to meet some fun new friends who will introduce you to all sorts of creative, exciting types. What could be better for a culture vulture like you? PISCES February 20th - March 20th You’re in a good mood and feel excited at the prospect of starting a new job. This opening or opportunity will bring in lots of money, but more importantly it will give you a great deal of creative satisfaction. Selling handcrafted items makes you feel as though you’re making your mark. Trust your instincts when it comes to dealing with a spiritual counsellor. This friend really wants the best for you. Accept their generous offer with an open and grateful heart.

PRESENT THIS VOUCHER AND GET 10% DISCOUNT ON ANY OF OUR WINE RANGE PLAY THE LOTTERY HERE!

Burning question about Love, Money, Career or Life..? Why not call one of Russell’s hand picked team of Psychics & Mediums on 0906 661 0538* or Free Phone 0808 206 4530 to pay by Credit Card.

*0906 calls cost £1.50 from a BT Landline, other networks/mobiles will vary. 18+ only. All calls are recorded for your protection and safety. This entertainment service is regulated by PhonePayPlus and provided by RGA Ltd, PO Box 322, WA15 8YL.

Page 27


Page 28

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

REMOVALS

SKIPS

Ecclesfield Light Removals PLUMBING

GARDENING

ROYS GARDENS

ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

Tel: 0114 2476692 or: 0774 7670709 PLASTERING Over 25 Years Combi Experience

DON’T GET CAUGHT OUT THIS SPRING CONTACT:

R&G GAS SERVICES Covering Sheffield, Doncaster, Rotherham & Barnsley

WANTED

SELL YOUR HOUSE FAST STOP REPOSSESSION, BECOME DEBT FREE, HOUSES BOUGHT IN ANY CONDITION, NO FEES, COMPLETE IN FLEXIBLE TIME

Please Call Dita On:

0114 2996628

PROPERTY

Friendly, Reliable, House Removals, Single Items & House Clearance Service FREE QUOTES Telephone 0114 246 7593

8-10 Church Street, Ecclesfield, Sheffield

All Donations of Furniture are given to The British Heart Foundation

OPEN GOOD FRIDAY

ROOFING

For The Best in Skips!!! ROOFAID DIXON SKIPS ROOFING & PROPERTY REPAIRS Specialist in Re-roofs, Flat Roofs and Velux Windows, Guttering, PVC Fascias, Pointing,PVC Windows, Small Building Work, Floor and Wall Tiling, Insurance Work

3 TON - 16 TON

25 YEARS EXPERIENCE ALL WORK GUARANTEED Tel Mick Leigh on Barnsley 01226 785749 or 07979 223274

FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862

VACUUM SUPPLIES

PAVING

For All Your Gas Work Domestic and Commercial Over 40 Years Experience Boilers, Cookers, Gas Fires, Central Heating Problems All Work Certificated

For Fast Action Call: 07958 045 786

or 07881 751 773

GAS ENGINEERS

GAS RENTAL

CHESTERFIELD

SHEDS

LOFTS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

COOPERS METALS ROTHERHAM METAL MERCHANTS

SCRAP & AUTOS

Scrap Cars, Vans & Lorrys WANTED

Cash Paid, End of Life Treatment Facility DVLA Approved

ROOFING

TUFF - ROOF

See TUFF-ROOF before you order your fibreglass roof. Over 10000 satisified customers in the area will confirm that we supply a superb product guaranteed to last.

Web: www.tuffroof.co.uk

Permanent solution to your flat roof problems

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

£

CARAVANS

THE LEADERS IN SEAMLESS FIBRE GLASS ROOFING The Polyroof system comes with a 20-year insurance-backed guarantee

Tel: 01709 374663 Fax: 01709 363711

TO ADVERTISE IN OUR CLASSIFIED SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Page 29

TEL: 01246 411 411

There is no better protection for your flat roofs the a TUFF-ROOF

Unit 22, Lucas Works, Sheffield Road, Dronfield S18 2GG

WANTED

Qualified Tradesmen - 20 Years Experience New Roofs - Repairs - General Maintenance Insurance Work Carried Out Velux Windows - No Job Too Small

Phone Steve on 0114 236 3455 or 07966 011825

B.D.SEstROOFING 30yrs Specialist in all types of roofing Flat Roof, Fascias, Veloux Windows Loft Conversions, PVC & Wood Gutterings Small Repairs Welcome

HANDY MAN

S6 HANDYMAN For all the jobs around the house

Clean, Reliable, Honest and Friendly

Painting + Decorating, Plumbing, Electrical, Joinery, Gardening & DIY

For A Free No Obligation Quote 0114 2465935 or 07986 968 452 Call Lee on 0114 281 5349 POWER CLEANING

CHEMICAL FREE ROTARY CLEANING

Any Flat Surface Concrete, Slabs, Block Paving, Tarmac, etc

Call Martin on 07970 482956 01246 865537

DURING

COMPLETE WORKING DOG SUPPLIES

Have You Got a Problem with Moles?

• Halibut Pellets • Expander Pellets • Skretting Pellets etc

Ground baits and particle baits Ground hemp, fish meal, ground pellets

AFTER

Professional Heating Engineers SPECIAL OFFER

£1350

•Over 25 Years Experience •Full Heating Installations •Boiler Repairs & Maintenance •Ex - British Gas Technical Engineers

0114 243 2044 - 07984 172323 - www.ignitegas.co.uk

If you want to get rid

Call 07746 909495

Telephone: 0114 272 3011 Unit 1, Derwent Street (Cricket Inn Road) Sheffield S2 5BN

SURFACING

HEATING ENGINEERS

Vaillant Combi-Boiler - A-Rated Fully Fitted - with 5 Years Warranty Fitted by Ex-British Gas Engineers

PEST CONTROL

Major Stockists of all complete dog foods & fishing pellets

BEFORE

REMOVES ALL STAINS, MOSS & WEEDS

DOG SUPPLIES

Great Prices!!! TRADE SERVICES

PUBLICANS

Do you need more time for yourself? I offer a professional Pump Cleaning Service...

• Our Own Cleaner • 25 Years Experience • Competitive Prices Call Stewart on

07746 909495


Page 30

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SMITH & CO (HEATING) LTD

CARPETS

35 Years Experience

30 High Street, Beighton, Sheffield S20 1HA

FOR ALL PLUMBING WORK

TO ADVERTISE IN OUR CLASSIFIED SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633 BEDS

TURF SUPPLIES

A1 TURF SUPPLIES Turf Superior Quality from only £1.40 per m2

New Divan Bed including Mattress KINGSIZE £90 - DOUBLE £85 - SINGLE £60

Matresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £35

Faux Leather Bed inc. Mattress £145

Top Soil, loose or bagged from £15 a tonne FULL TURF LAYING SERVICE AVAILABLE

BED MAN Bunk Beds inc. 2 Mattresses £150

• Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • 24 Hour Call Out Service • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334

Double Metal Bed inc. Mattress £110

0114 243 2647

FREE DELIVERY OPEN 7 DAYS - 8am-10pm

TEL: 07970 938728

507894

WINDOWS

DEBT SOLUTIONS

JP Windows

Specialists in UPVC & Bespoke Hardwood Windows Doors • Conservatories & Orangeries Misted Units and Repairs Est. 22 Years • No job Too Small

FOR FREE QUOTES CALL JOHN PANKETHMAN

01246 411542 • 07961 120 876

www.jpwindowssheffield.co.uk email: john@panks.plus.com

PERSONAL

SPRING SPECIALS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 31


Page 32

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BLACKPOOL

COSY NOOK B&B

The Lanes Hotel Small Family Run Hotel with a big Yorkshire Welcome 2 Minutes Walk to Town Centre, Winter Gardens, Tower and Pubs 5 minute Stroll to the Beach All our rooms have Digital TVs, Tea & Coffee making facilities - Everybody is catered for!

LATE BAR ON REQUEST - COME AND GIVE US A TRY!!! ROOMS FROM £22pppn - Mon-fri £99 - Oaps £54 bed and breakfast with optional evening meals TEL: 01253 623384 - 104 CORONATION ST. BLACKPOOL

THE NEWBURN HOTEL (Fully Licenced)

EASTER & BANK HOLIDAYS 3 Nights Fri - Mon (B&B) £66 PP 3 Nights Fri - Mon (B/B&EM) £79 PP 2 Nights Fri - Sun (B&B) £50 PP 3 Course Evening Meal Available at £7 PP Per Night All bedrooms are en-suite with a reduction for children under 12 sharing with 2 adults. • Licensed Bar • Tea/Coffee facilities • TVs Visit our website: www.blackpool-lodges.co.uk stay@blackpool-lodges.co.uk

Situated 1 Minute from the Pleasure Beach, Promenade and all amenities

£20 per person per night One Night £18 Thereafter £70 Mon-Fri - Based on Two Sharing £20 per child per week ALL ROOMS SMOKING Inc. BAR 24 HOUR LICENSED BAR Hen & Stags Welcome Phone Sharon

01253 345510

Both on quiet family sites, full facilities with all ammenities, close to beach

Well Worth a Visit! TEL: 01455 821765 24 Hours 07709 882092

6 Berth, Bookings now being taken for Spring/Summer Sorry No Pets

Colour TV in All Rooms, Tea & Coffee Facilities Licenced Lounge Bar, Fully Central Heated

Tel: 01253 345108 www.newburnhotelblackpool.com 48 Withnell Road, Southshore, Blackpool FY4 1HE

SKEGNESS

BRIDLINGTON The Swallow Luxury Hotel

Every Saturday

BRIDLINGTON Every Saturday

One minute to the beach Four minutes to all ammenities in town centre B&B or Half Board Also apartments/studio for 1-4 people Gay Friendly NOW TAKING BOOKINGS FOR SPRING/SUMMER Please Phone Paul or Lou on

BLACKPOOL Mon - Fri Sat

SUMMER BREAKS

Midweek 4 Nights £99 All Rooms plus Summer Specials

17 Yorkshire Street, Blackpool

6 Berth Caravans Available from £160 per week

EAST COAST

ALL ROOMS EN-SUITE, FAMILY, DOUBLE AND TWIN ROOMS. OPEN ALL YEAR.

APPLETON GUEST HOUSE

CHAPEL ST. LEONARDS & MABLETHORPE

01262 679301 www.hotelswallow.com

NORFOLK

BROADS 40 Riverside Bungalows, also boats. Fish from you own lawn. Riverside Holidays. Potter Heigham. Free Brochure Telephone: 01692 580496

Also, Superb Holiday Apartment For 2 to 6 Person with Seaviews

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured BOOKING NOW FOR EASTER Mon - Fri BB&EM £99 Call Sharon: 01253 624116

Any 3 Nights From £89pp

Ernie and Cliff Welcome you to the Three Star...

Book Early For Summer Breaks

SPRING SPECIALS

www.appletonhouse.co.uk

Kendal Hotel 76 Withnell Road, Blackpool FY4 1HE Tel: 01253 348209

All Rooms En-Suite B&B £20 - Children 10-16 £10 Children 3 to 10 £6 Late Bar - Sun Lounge Flat Screen TV - Large Car Park

www.the3starkendalatblackpool.com

ADWICK HOUSE HOTEL

31 YORK STREET - BLACKPOOL CENTRAL

Licensed, Tea/Coffee Facilities TVs in all rooms OPEN ALL YEAR - GREAT RATES Central to All Ammenities

ASK ABOUT OUR SPRING/SUMMER SPECIALS Discounts for Multiple Night Bookings

www.ardwickhouse.co.uk

TELEPHONE: 01253 294507

Lynn, Bev & Mick Welcome you to...

The Tobermory Hotel Fully Licensed 50 Yards from the Seafront Close to all the Pubs, Clubs & Entertainment

Now taking bookings for Spring, Summer & Illuminations

Tel: 01253 346159 Anytime

NOW BOOKING SPRING BREAKS


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

NORTHCOTE HOTEL Fantastic Spring Offers ROOMS FROM £41.95 PER NIGHT

NORTON HOTEL SEATON CAREW

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

Ring Chas or Lesley Now for details and available dates on

Mer101A 01723 367758 Quote

There’s a Warm Welcome from Lorraine & Neville at the

BEESTON LODGE HOTEL 103 Drummond Road, Skegness, Lincolnshire PE25 3EH

The Home of The Stars Fully Licensed - Near the Sea Front Car Park - Ground Floor Available SUMMER SPECIAL

Mon-Fri B&B £79 (4 Nights) Small Pets Welcome

TEL: 01754 765533 www.beestonlodgehotel.co.uk info@beestonlodgehotel.co.uk

BRIDLINGTON HOLIDAY BUNGALOW TO LET AT SEWERBY

In Conservation Village, all Mod Cons, Sleeps upto 4 Persons. NOW TAKING BOOKINGS FOR SPRING / SUMMER

PHONE ANYTIME 01977 512391

www.jessemiholidaybungalow.co.uk

Page 33

OR: 07789 783716

BUTLINS SKEGNESS

• TV in all rooms • Good Home Cooking • Tea/Coffee Making Facilities in all rooms • Evening Meals Mon, Tues, Wed, Thurs • En-Suite Rooms Available • Close to the Beach

Standard Rooms from £23 En-Suite Rooms from £46 www.nortonhotel.co.uk

For More Details Call

01429 268317 CARAVANS

Easter/Summer Open March to November

Fully Equipped, 3 to 4 Bed Caravans with Cooker, Freeview TV, Microwave Oven, Washing Machine, Competitive Prices. 2 Week Special Offers Available Free Access to Butlins Camp Telephone Kim or Norman on

01353 777058 / 07709 626723

A KHATOONI

Chapel St. Leonards

Robin Hood Site

HOLIDAY TOURS

6-8 Berth Luxury Caravans Full Facilities Quiet Site £220 - £400 a week

Monaco Grand Prix - 13 May - 8 Days - £699

for details phone:

Diano Marina - 25 May - 6 Days - All Inc. £399

London - 1 May - 2 Days 4 Star Copthorne OFFER £79

Nr Club Tropicana

6 Berth Caravan To Let INGOLDMELLS, SKEGNESS

BUTLINS Skegness 35x12 foot Cleanliness Assured 3 Bedroom Caravan.Sleeps 8. Including all facilities, Microwave Oven, 32” TV with Freeview. ONLY 1 WEEK LEFT IN AUGUST

07711 386307 SKEGNESS

Chapel St Leonards

On Happy Days Park Luxury 2 Berth, Sleeps 6, Cooker, Fridge, TV & Video Combi, Close to all amenities. Close to Fantasy Island, Cleanliness Assured, Now taking bookings. Example Offer: Mon - Fri £200 Deposit Required.

SEA VIEW SITE 2 Minutes from Fantasy Island, all Mod Cons, Microwave, Washer, Very Clean, Ready For Your Spring / Summer Break.

phone gordon on 0114 2578920 3 LUXURY HOLIDAY COTTAGES IN

FLAMBOROUGH For up to 8 people

Non Smoking Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks Booking Now for Spring/Summer

Tel: 01262 850996 07974 978311 www.flamboroughrockcottages.co.uk

CARAVAN PARK GREAT YARMOUTH BURGH ROAD - SKEGNESS

TEL: 01754 763910

Royal Ascot - 19 June - 1 Day - £79

Chapel St Leonards, Nr Skegness

Carmen the Opera in Verona 9 July - 3 Days - £299

SOUTH SANDS GUEST HOUSE All Rooms En-Suite All Rooms with TV, Cleanliness Assured, Close to all amenities. From only £24 Per Night B&B for 3 nights Frequent Bus Service to Front Door, Well Worth a Visit

T: 01754 873066

www.south-sands.co.uk

Eastern Beach 4* Caravan Park Special Rates for Easter Clubhouse, Pets Welcome Call 01493 720 367 or 07879 043724

www.easternbeachcaravanpark.co.uk

London - 7th August - 2 Days - £79 Paris & Versailles with opt Disney 16 August - 5 Days - £299 London - 28th August - 3 Days - £149 Venice - 9th October - 3 Nights - £299 Disneyland Paris - Christmas Lights 21st November - 4 Days - £199

All Seasons B & B

Located close to Bridlington’s beautiful south Bay, just a few minutes stroll from the Spa Theatre. • Luxury rooms with sea views • Off Road Parking • En-Suite • Four Poster Room Recent comment from Visitor Book

“Beautiful B & B, fantastic breakfast, book us in for next year”

Lee and Jayne guarantee you a warm welcome.

01262 605537

CYPRUS

JACKSONS ALL CARAVANS

PAM & TONY WELCOME YOU TO THE

ABROAD

07845 638255

10% OFF

Amsterdam by Air - 4 June - 3 Days - £259

www.allseasons-bridlington.vpweb.co.uk

SPRING BREAKS - BOOK EARLY TO AVOID DISAPPOINTMENT, SHORT BREAKS AVAILABLE.

Superb Park - Full Amenities New & Secondhand Caravans For Sale

07976 820640

LUXURY Penthouse Apartment

Cyprus new 2006, Sea Views, 2 Bed Rooms, Close to all amenities,

Telephone

07788 678032 www.apartment-incyprus.co.uk

LOS CHRISTIANOS APARTMENT Close to the sea 1 bedroom apartment Full amenities Pool Very Clean

OPEN ALL YEAR For Brochure Price Call

07896 309 820 after 6pm

AIRPORT PARKING

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791


Page 34

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CORNWALL

NORFOLK

BRIG SQUARE HOLIDAY COTTAGES

Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ

Holkham Well Next to the Sea, Norfolk Bungalows/Cottages Sleeping 2-8 Private Parking, Central to Titchwell, Cley and Walking distance to Hulkham Reserve. Open All Year - Free Colour Brochure Now taking bookings for Spring/Summer

Tel: Ray on 01328 710 440

5 Brig Square, Freeman Street, Holkham Wells Next to the Sea, Norfolk NR23 1BH

TO ADVERTISE IN OUR HOLIDAYS SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633 MINIBUS HIRE

GREAT YARMOUTH Caravans, 2/3 Bedroom adjacent to beach, Colour TV, Microwave &

Toaster, Clubs with Family Entertainment, Close to all

amenities, Specials for Senior Citizens

BOOK IN APRIL FOR SPECIAL DEALS

01909 472967

New Development! Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln.

MG Travel 8 & 16 Seater Minibus

Weekly Door to Door Saturday service to Skegness /Ingoldmells

42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

• Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950

• Reliable Service • Seatbelts Fitted

SHOWHOME

Up to £10,000 cashback on completion within 12 weeks!

Open for Viewing 7 Days

Contact Andrew or Simon for More Information

Tel: 01933 230130

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB

www.tingdenelifestyle.co.uk

Special Family Price - 2 Adults, 2 Children - £100 Return

All Airports Covered 24/7 Nights Out, Sporting Events, Etc Fully Insured inc. Public Liability RAC Breakdown Cover Telephone Mark Anytime on

0114 246 7593 - 07930 683027 24 Hour Service

16 SEATER MINIBUS & PRIVATE HIRE TAXIS DVD PLAYER FITTED

North Bay Leisure Park Limekiln Lane, Bridlington YO16 6TG

LUXURY CARAVANS For Sale on

a Fantastic Park in

CARAVANS & HOLIDAY HOMES

CALL NOW FOR BOOKINGS & FREE QUOTES TEL: 01246 435035 MOB: 07976 754450 www.ejminibusandtaxihire.co.uk

a Superb Location

Seeing is Believing!

Just 300m from Bridlington Sea Front

TEL: 01262 673 733 For a FREE Information Pack

www.northbayleisurepark.com enquiries@northbayleisurepark.com (We also have Holiday Caravans for Hire)


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 35

HUNTS COACHES

“Where The Sea and The Country Meet”

COACH SERVICES TO SKEGNESS, INGOLDMELLS & CHAPEL ST.LEONARDS

Seaside Lane, TUNSTALL Nr Hull, HU12 0JQ

Our Annual Easter Holiday Bargains are now on...

SHEFFIELD • SKEGNESS EXPRESS

Holiday Homes Start from £5995

Departs

An Award Winning Park for Many Years (Part Exchange Welcome)

Visit us this Weekend! and see our exciting plans for the future

SATURDAY SERVICE • All Year Round Meadowhall - 16.30 • Penny Black Pub - 16.50

WEDNESDAY SERVICE • Starts 31st March Departs Meadowhall - 16.30 • Penny Black Pub - 16.50

TELEPHONE: 01964 670403

MONDAY & FRIDAY SERVICE • Starts 17th May Departs Meadowhall - 15.30 • Penny Black Pub - 15.50

www.sand-le-mere.co.uk sales@sand-le-mere.co.uk

Coaches April 19-23

Great Yarmouth, Hotel St. George............................£159pp

April 11

Whitby ....................................................£10 adults £8 Child under 14

April 19-23

Great Yarmouth Hadleigh Gables ............................£159pp

May 23

Bridlington ..............................................£10 adults £8 Child under 14

May 10-14

Scotland Duke of Gordon ..........................................£259pp

June 5

Bury Market ...........................................£10 adults £8 Child under 14

June 14-15

Royal Ascot Apollo Hotel ...........................................£150pp

June 20

Scarborough ...........................................£10 adults £8 Child under 14

July 5-9th

Gt. Yarmouth, Hadleigh Gables.................................£185pp

July 25th

Whitby ....................................................£10 adults £8 Child under 14

July 5-9th

Great Yarmouth, Hotel St. George............................£185pp

Aug 9th-13th

Llandudno, Kensington Hotel....................................£199pp

Aug 20th-23rd

Weymouth, The Russell Hotel...................................£150pp

Sep 13th-17th

Aug 29th Skegness .................................................£10 adults £8 Child under 14 Sep 12th

Bridlington ..............................................£10 adults £8 Child under 14

Sep 26th

Thoresby Market................................£9 adults £7.50 Child under 14

Oct 10th

Blackpool Illuminations ........................£10 adults £8 Child under 14

Isle of Wight, Carlton Hotel........................................£199pp

Oct 31st

Blackpool Illum + Cleveleys...................£10 adults £8 Child under 14

Oct 18th-22nd

Blackpool, Palm Beach Hotel.....................................£179pp

Nov 28th York, St. Nicholas Fayre .........................£10 adults £8 Child under 14

Nov 15th-19th

Torquay, Headland Hotel TnT.....................................£199pp

Dec 5th

Adults £17.00 OAP’s £13.00 Children £11.75

Single £25.00 Week Return Single £20.00 Week Return Week Return £18.00

NOW 8 DAY WEEKLY RETURN

BIG SAVINGS

CALL 01507 463 000 FOR ALL BOOKINGS AND ENQUIRIES

Lincoln Market .......................................£10 adults £8 Child under 14

Tel/Fax: 01226 360301 / Mob: 07872 052760 framptonscoachesuk@msn.com - www.thebestof.co.uk/barnsley (Click Coach Hire)

PLEASE NOTE THIS SERVICE WILL NOT OPERATE ON BANK HOLIDAYS


SP RT Starters Orders By: “Timelord”

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WEEKLY

Page 36

MORE FOR MON MOME?

This week sees the start of the Aintree Grand National meeting. In my opinion this is the second best NH racing meeting in Britain. It’s called a Festival nowadays but to my mind it always comes up a bit short for that title. It’s not that the racing isn’t as good as Cheltenham ( there are seven Grade 1 races over the three days) or that the horses are inferior – they’re usually largely the same as those at Cheltenham – it just seems like a bit of a down-at-heel dowdy cousin of Cheltenham. I think that it must have something to do with the setting and the viewing. Cheltenham is superior in all respects in those departments. It may also be that the crowds are smaller and more reserved – you just don’t get that Cheltenham roar as the races start. There aren’t as many Irish and that is always going to make a massive difference in that department. Nevertheless the racing is still of a very high standard. This is the meeting that always seems to throw up some real shocks. Nearly every year the Cheltenham form is stood on its head as horses come to Aintree and turn the form around. This may well be because the Cheltenham horses have gone past peak fitness but it could also be the track configuration. Whereas Cheltenham is hilly Aintree is flat, Cheltenham is stiff but Aintree is “sharp” and so on. I would therefore recommend that you do not discount any horse purely on the basis of what it did at Cheltenham. LOCAL SPORT NEWS

I am going to stick to my promise of trying to find value but with many multiple entries you will need to check carefully for non-runners and alternative engagements. Quite a few of my selections have a second or even a third entry and without knowing the detailed running plans of trainers and owners it is difficult to be confident about them all getting a run. There are seven races each day. The markets will be lively and should provide some each way value – and plenty of these should be double-figure prices. As always keep your betting under control and good luck!

Thursday 2.00 Kayf Aramis 2.35 Orsippus 3.10 Killyglen 3.45 Distant Thunder 4.20 Enlightenment 4.55 Gansey 5.30 Sir Tantallus Hawk Friday 2.00 Oscar Whisky 2.35 Ogee 3.10 Jack The Giant 3.45 Wogan 4.20 Always Bold 4.55 Massasoit 5.30 Araucaria Saturday 1.45 2.15 2.50 3.25 4.15 5.00 5.35

Tail Of The Bank Overclear Souffleur Daldini Mon Mome Mickmacmagoole King Of The Night

With regard to the National itself I am going for Mon Mome. After last year’s heroics and a decent “prep” race this year it is hard to look any further. However I am worried about The Package and Chief Dan George and I also think that Character Building should run well. Here is my idea of the first six home: 1. Mon Mome 2. The Package 3. Chief Dan George 4. Character Building 5. Eric’s Charm 6. Big Fella Thanks I think that others that will run well are: Ellerslie George; My Will; Cloudy Lane; State of Play; Nozic; Snowy Morning; Knowhere; and Comply or Die. Finally one that could also go OK at a massive price is the old timer Ollie Magern. In the Irish Grand National on Easter Monday A New Story landed the each way money by finishing fourth at 16/1 – a pretty decent effort after his recent Cheltenham success. The trials for the Classics on the Flat will start soon with the Newmarket April meeting. I will say more about the Guineas prospects of the leading contenders in coming weeks but, at present, assuming that he runs, St Nicholas Abbey looks to be the stand-out one for the 2000 Guineas.

ICE HOCKEY - STEELERS NEWS Words & Pics by Sarah Youle

ISSUE 843

“IRREPLACABLE” GB INTERNATIONAL ASHLEY TAIT BACK FOR 2010-11 As always the rumour mills were running on high as fans from every Elite League club descended on the NIC in Nottingham this weekend for the Play-Off Finals Weekend. Who had signed whom, which players were moving where, who was leaving and who will be returning. Fans will have a long summer to wait for confirmation of their suspicions as the 2009-10 Elite League season was brought to a spectacular close. One of those rumours was proven correct yesterday as “the worst-kept secret in the league” was officially announced – GB international star Ashley Tait was returning to the Steelers. “Ash makes us a better team and he expects a lot from those around him,” said Head Coach Dave Matsos, “he expects a lot from me, from his fellow players, his team mates. Ashley Tait makes those around him better players.” After losing to the Cardiff Devils in their two-leg qualifying stage, the Sheffield Steelers were absent fromthe weekend, but their contingent of travelling fans filled their allocated blocks with noise for the four teams battling it out for the title. The opening game saw the Cardiff Devils take on the League Champions Coventry Blaze, and from the first face-off, as they had in their qualifying games, the Devils looked to want it more than

their opposition. Cardiff took the lead in the second period, with two goals in under a minute, first from Phil Hill at 10:03, and the second from Matt Miller. Their 2-0 lead was short-lived however, as Luke Fulghum scored for the Blaze at 11:53. In the second period Cardiff once again fired home two goals, both second goals for Miller and Hill. Luke Fulghum scored his second for the Blaze at 41:16, and ex-Steeler Brad Cruikshank closed the gap further at 45:11 with the Blaze’s third goal. Their hope was short-lived, however, as Jay Latulippe increased their lead to 5-3, and at 59:34 Max Birbraer scored an empty-net goal to give the Devils a 6-3 victory. The afternoon’s game was a nail-biter, with the Belfast Giants eventually snatching victory in a sudden-death penalty shoot-out against the Nottingham Panthers. The Giants scored early on, with a goal from Michael Jacobsen at 3:20, and both netminders remained unbreachable until 57:13 when Jade Galbraith scored for the Panthers to take the game into overtime. A tense overtime period followed, with neither side finding the back of the net. After the first round of penalties

the game was still tied, both sides scoring a penalty shot each, but it was Jeff Szwez who scored to put the Giants through to Sunday’s final. The final game proved to be a wonderful advert for the sport, broadcast live on Sky Sports, and was another tense game as both goalies remained firm in their nets and it wasn’t until the second period that Brandon Benedict managed to put the puck past Stevie Lyle in the Cardiff goal. Belfast doubled their lead at 31:38 with a goal from George Awada. Cardiff answered quickly, Max Birbraer scoring their first goal at 32:04, following up with the equaliser at 37:39. The third period was the battle of the British netminders, as both Lyle and Murphy kept clean sheets for the period, taking the game into overtime. After a ten minute period of overtime remained scoreless, it was Belfast’s second penalty shoot-out of the weekend, and once again Murphy came through for them and Evan Cheverie netted the winning goal to send the Belfast players cascading off the bench to celebrate their victory.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

LOCAL SPORT NEWS

MILLERS SLIP TO THIRD STRAIGHT DEFEAT Rotherham United slipped to a third consecutive defeat after a 3-0 loss at the EBB Stadium which moved Aldershot within a point of the Millers in the League Two table. Goals scored by Dean Morgan, Marvin Morgan and Dean Howell came against the run of play with defensive errors again costing the Millers, who had plenty of possession but very few clear cut opportunities. Ronnie Moore made two changes to the side with Nick Fenton replacing the injured Mark Lynch and Abdulai Bell-Baggie replacing Nicky Law for his first Millers start. There was good news on the injury front for the Millers with Paul Warne fit enough for a place on the bench. Before the game even kicked off there was a problem for the home side when star striker Morgan appeared to pull up injured in the warm-up, but he was deemed fit enough to start the game. Two minutes into the match Anthony Charles was straight into the book for a robust challenge on BellBaggie. Bell-Baggie picked himself up and immediately looked dangerous on the left. On six minutes he was found by Craig McAllister and he fizzed a cross right across goal, but just too high for the advancing Gavin Gunning. Aldershot’s first attack on 13 minutes almost produced the opening goal. Anthony Straker’s long throw wasn’t dealt with by the Millers defence with the ball bouncing to Dean Morgan who hooked his shot just wide of Andy Warrington’s goal. On 16 minutes a horrendous error at the back lead to the home side taking the lead. Gunning and Pablo Mills got in an awful tangle with Gunning hitting the ball against Mills, the rebound fell kindly to Dean Morgan who sprinted clear to calmly finish past Warrington. On 24 minutes Danny Harrison was cautioned for a late tackle on half way. Bell-Baggie again showed trickery on 25 minutes when he played a clever pass to Josh Walker who broke from midfield, but the pass by

FOOTBALL - MILLERS NEWS Walker looking for McAllister was cut out in the nick of time. After a lull in the game the Millers almost levelled on 39 minutes. Harrison clipped a ball into the area to find Adam Le Fondre, despite a tight angle the striker immediately went for goal only to clip the top of the bar. The home side went straight up the other end and came close to adding a second when defender Charles whistled a shot towards goal, which Warrington tipped around the post at full stretch. Just before the break a poor clearance by makeshift right back Fenton allowed Morgan a run into the area but his shot from a tight angle just eluded the far post. The Millers were straight onto the attack and within 40 seconds Le Fondre latched onto the ball inside the area, he twisted and turned before striking goalwards but Jamie Young parried in the Shots goal. On 55 minutes Bell-Baggie broke towards the right. He laid the ball to Marcus Marshall whose cross found Le Fondre who hit the ball first time but Young made a sprawling save to tip around the post. On 70 minutes a Walker free-kick to the back post was hooked into the area by Mills but Le Fondre missed the ball trying an overhead kick from 16 yards out. With 15 minutes remaining sub Kevin Ellison fed a through ball into the path of Le Fondre who ran into the area and shot on the angle but Young palmed the ball wide. With the Millers on top it was Aldershot who scored against the run of play. Morgan picked up the ball just inside the Millers half; he beat Mills and ran clear on goal before sliding the ball underneath Warrington and into the net. The Millers then capitulated to a third goal when Dean Morgan slid a ball across to sub Howell who ran into the area and hammered the ball past Warrington.

Page 37

ISSUE 843

MISTAKES COST US, SAYS RONNIE It was individual errors, not the overall team performance that cost the Millers said manager Ronnie Moore, after Rotherham United slipped to a 3-0 defeat at Aldershot. The Millers had plenty of possession but couldn’t break down a resolute Shots defence, whilst at the other end defensive mistakes were punished after goals by Dean Morgan, Marvin Morgan and Dean Howell. “Someone needed to take responsibility and organise for the first goal we conceded,” said Ronnie straight after the game. “In second half we pressed them back, and the ‘keeper has made a great save from Alfie. People who haven’t been to the game will see the score and think we have had a right good hiding, but we had plenty of possession but individual mistakes cost us. “They were never three goals better than us but they scored at the right times and they didn’t make individual errors,” added Ronnie. “We were bright in the first half, especially in the first 20 minutes, and they haven’t had a kick but we go a goal down from their first attack. We kept going and put pressure on them in the second half but the turning point was the save the ‘keeper made. I can’t fault the team for the way they have played today; it was individual mistakes that cost us so dear.”

NITRO-BAITS Southey Hill Precinct - Southey Green - Sheffield S5 8BA NOW OPEN

Wentworth Fisheries 2010 - 2011 Season 15th May 2010 - 28th February 2011

Permits Now on Sale Monday - Friday 9:30am - 4:30pm The Estates Office, Clayfield Lane Wentworth, Rotherham S62 7TD Single Rod £50 - Juvenille Rod £25

(Born after 31st May 1994, Must produce a Birth Certificate) You must bring with you an up to date passport sized photograph

NEEDS! ’S N A M R E H IS F A L L A FOR Full Personal Service Quality Tackle Ground Baits Mixed on Premises OPENING TIMES Monday - Friday 8am - 5:30pm Saturday and Sunday OPEN FROM 5AM! Bring this Advert for a Pint of Maggots for £1.80 Stockists of Maver Rods, Garbolino, Waterline, Daiwa Wide Stock of Dynamite Baits

0114 327 8864


Page 38

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOOTBALL - OWLS NEWS - Articles copyright of www.swfc.co.uk

LOCAL SPORT NEWS

SUCKER PUNCH SLIP INTO BOTTOM SHEFFIELD OWLS THREE AFTER ROBINS DEFEAT FRUSTRATES WEDNESDAY Sheffi eld Wednesday suflenges before drilling a low IRVINE 2009/10 FIXTURES

August 8 Barnsley 15 Peterborough 19 Newcastle 22 Scunthorpe 29 Plymouth

2-2 1-1 0-1 4-0 1-3

September 12 Nottm Forest 15 Middlesbrough 18 Sheff Utd 26 Cardiff 29 Crystal Palace

1-1 1-3 3-2 3-1 0-0

October 3 Derby County 17 Coventry 20 Preston 23 Watford 31 Bristol City

3-0 2-0 1-2 4-1 1-1

November 7 QPR 21 Ipswich Town 28 West Brom

1-2 0-0 0-4

December 5 Reading 8 Doncaster Rovers 12 Leicester 19 Swansea 26 Newcastle 28 Blackpool

0-2 1-0 3-0 0-2 1-1 1-2

January 16 Barnsley 1-2 19 Blackpool 1-2 23 Peterborough 2-1 26 Scunthorpe 2-1 30 Plymouth 2-1 February 6 Nottm Forest 9 Blackpool 16 Doncaster 20 Ipswich 27 Reading

2-1 2-0 0-2 0-1 5-0

March 6 Leicester 9 WBA 13 Swansea 16 Preston 20 Derby 24 Watford 27 Coventry

2-0 1-0 0-0 2-2 0-0 2-1 1-1

April 3 QPR 5 Bristol City 10 Middlesbrough 17 Sheff Utd 24 Cardiff

1-1 0-1 (A) (H) (A)

May 2 Crystal Palace

(H)

Copyright © and Database Right 2009[/10] The Football League Ltd. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/ database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL

A VIEW FROM THE TERRACE

but I still believe that if we win two of our remaining games then we have got a really good chance of staying in this division. Obviously the results today have gone fered an unfortunate defeat shot that Stephen Henderson against us but we have to foto Bristol City and slumped saved with his legs. cus now on the next game, at into the bottom three, The rookie City keeper - mak- Alan Irvine was left highly Middlesbrough and hopefully albeit on goal difference, as ing his first Championship ap- frustrated by his side’s home get three points there. defeat to Bristol City on a result. pearance of the season - was Defenders, Midfielders and “I am optimistic that we can Despite bossing most of the then at full stretch to keep out Easter Monday, after Nicky win games; the remaining four Strikers of the Wednesday Maynard’s late winner game in both possession and a Darren Potter free kick. Expeditionary Forces: You games are typical Championgave all three points to the chances, the Owls failed to The hosts continued to press are about to embark upon ship games they could all go Robins. capitalise and went down to and Henderson was again either way. Today was another the Great Crusade, toward The Owls dominated the a Nicky Maynard goal late in called into action, this time which we have striven these one of those and a match in second half and created some the game. when Varney found space in many months. The eyes of which we had quite a few good openings but were The Owls made one change the area only to see his shot chances but didn’t score while the world are upon you. thwarted on a number of ocThe hopes and prayers of from the side that posted a charged down by the Irish casions by visiting goalkeeper Bristol City scored from one Wednesday-loving people point at QPR on Saturday, Under-21 custodian. of the very few chances they Stephen Henderson. everywhere march with you. with Leon Clarke starting Purse headed a Potter corner had. In the second half it was Wednesday also felt aggrieved In company with our brave in place of Lewis Buxton as over the bar as City retreated all about us attacking them to have a strong penalty apfans and brothers-in-arms in more and more, seemingly Alan Irvine tinkered with and they had the odd counter other stands you will bring content with a point to protect peal waved away by referee, his tactics for the visit of the attack. We were being asked Graham Salisbury, after Darabout the destruction of the their unbeaten record under Robins. to unlock packed defences ren Purse was scythed down relegation threat, the eliminaBuxton was deployed specifi- caretaker manager Keith and we had chances to do that tion of under performance following a corner in the Millen. cally to man-mark Rangers today but we didn’t do it.” opposition’s penalty area five over oppressed peoples of The only thing missing from dangerman Adel Taarabt at Irvine was left aghast by the minutes before Bristol scored Sheffield, and security for Wednesday’s enterprise was Loftus Road but was sacrireferee’s decision not give the game’s only goal. ourselves in the Championship a goal and they came close ficed on Easter Monday as the Owls a penalty in front of “I am very frustrated,” the nest season. again when Purse won posthe onus was on Wednesday the Kop when Darren Purse Owls manager said. “If I Your task will not be an easy to take the initiative on home session and advanced to fire a had come in and we had got was felled by Marvin Elliott one. Your opposition is well shot that whistled wide. soil. in the 75th minute and is also a point I would have been trained, well equipped and Clarke then sent a curling They had to do so without keeping his fingers crossed frustrated because we had battle-hardened. They will drive narrowly past the post the services of Jermaine enough possession and enough that winger Jermaine Johnson fight savagely. and Purse appeared to be sent chances to win the game. We Johnson, though, who failed will be fit for Saturday’s trip But this is the year 2010! sprawling in the area by Louis got caught on the counter to make the cut having only to Middlesbrough following Much has happened since the featured in a cameo role at the Carey but the referee waved attack and from a game which his omission from the matchrelegation of 2002-03. The weekend after returning from away the Owls’ appeals for a day squad with a hamstring we should probably have had current squad have inflicted penalty. injury. problem. three points having no points. upon tough teams great It was rapidly developing into “We can look at the defendBoth sides started brightly “It was a penalty, there’s no defeats, in open battle, manone of those days for Wednes- ing for the goal we conceded but the Owls had the edge doubt about that. I’ve watched to-man. Our centre-halves day as for all their possession because that wasn’t as it in terms of looking likely to again but I didn’t really need have seriously reduced their draw first blood as Clarke and and dominance, they couldn’t needed to be but we had to because I saw it at the time. strength in the air and their Tom Soares saw half chances make the breakthrough and The referee said their lad had enough chances to make that capacity to wage war on the were duly made to pay. flash wide of the target. taken the ball but he didn’t. irrelevant and we have to ground. Our travelling fans From a rare Robins attack on But from City’s first attack of take the chances when we get He got it wrong. have given us an overwhelm81 minutes, Maynard jinked note, they almost stole into them,” Irvine said. “We’d had “Jermaine Johnson came in ing superiority in support the lead. Paul Hartley floated his way into the box and yesterday and said his hamchances in the first half but I and passion, and placed at slammed a low shot into the a free kick into the danger string was feeling tight. He didn’t feel we had played the our disposal great reserves of zone and Lee Grant had to be bottom corner to leave the had a fitness test this morning trained followers. The tide will way we had prepared to play Owls marooned in the thick of on the training ground. We alert to tip over the crossbar which he failed and that was turn! The Wednesdayites of the after the bouncing ball averted the relegation dogfight. a big blow because when you world are marching together to did that an awful lot better in everyone in a packed penalty the second half but we missed are coming up against packed Victory! Owls: Grant, Nolan, Purse, area. defences then you need playsome chances and in the end I have full confidence in your Beevers, Spurr, Soares, Wednesday then had a ers who can go past people we got caught by a sucker courage, devotion to duty and O’Connor, Potter (Jeffers 73), punch. glorious chance to make the and JJ is one of the few who skill in battle. We will accept Tudgay, Varney, Clarke breakthrough when Marcus we have who can do that. Irvine remains optimistic nothing less than full victory! Unused substitutes: Tudgay volleyed high over We’re hoping that he will be about the Owls battle against Good Luck! And let us all beO’Donnell, Simek, Hinds, the bar from close range the drop though: “Not getting training later in the week and seech the blessing of Almighty Boden, Esajas, Gray following a corner, while the any points today has made it be available for the MiddlesAlan upon this great and noble Robins responded with Nicky harder (to avoid relegation) brough game.” undertaking. Bristol City: Henderson, Orr, Maynard forcing a fine save the game, but it wasn’t to be.” creating chances and it is only Fontaine, Carey, Elliott, Mayfrom Grant after good work To add to Wednesday’s woes, a matter of time before we win nard (Maierhofer 90), Hartley down the flank from Danny (Sno 90), Skuse, Campbella game by two or three goals. Purse had what seemed like Haynes. Ryce, Haynes (Clarkson 73), The game developed into an I’ve said it before and I’ll say a clear second half penalty Nyatanga open affair, with the visitors it again. I believe our strikers turned down by referee GraUnused substitutes: Collis, looking more dangerous on will score the goals to keep ham Salisbury. Johnson, Sproule, Sawyer the counter while the Owls us up.” He added: “I thought we Owls skipper Darren Purse asked more of the questions in “Middlesbrough will be a should have had a penalty has stressed the importance Referee: G. Salisbury the final third. tough game, but hopefully we when their player went to of Sheffi eld Wednesday’s Clarke blasted high and wide Attendance: 19,688 can get that little bit of luck two remaining home fixtures ground and connected with with the interval approaching that has eluded us recently. We me, but when you’re down following Bristol City’s vicbefore Jamal Campbell-Ryce need to go and be strong and there in the league it often tory at Hillsborough. shot wide at the other end and Wednesday dominated in large seems that these kind of deci- resilient and hopefully we can there was little to choose beparts, but Nicky Maynard’s nick a goal like Bristol City sions don’t go for you.” tween the teams as the referee sixth goal in seven games won “One positive is that we are did against us.” called time on an entertaining it for the visitors, as the Owls but goalless first half. were unable to find the back The Owls came out of the of the net in a frustrating game traps apace for the second at Hillsborough. period and Luke Varney And Purse believes that picksignalled the intent just two ing up maximum points in the minutes in, evading two chalremaining two home games against Sheffield United and Crystal Palace will be crucial in saving Wednesday’s season. He told www.swfc.co.uk: “We’re obviously disappointed with the way we played in the Bristol City game and now we’re going to have to beat Sheffield United and Crystal Palace at Hillsborough if we are to stay up. STAY IN OUR SUPERB BED & BREAKFAST WHEN “We created a lot of chances, VISITING THE SHEFFIELD ARENA but you don’t get anything if NOW SERVING FOOD ALL DAY 12-8PM - FRESHLY COOKED you don’t put those chances ALSO SUNDAY LUNCHES 12-8PM away. I think we dominated for large parts of the second The Noose Cafe @ The Noose & Gibbet - open 7am-2pm half and on another day we Weekdays - Serving Food & Drink (Freshly Cooked) could have ended up winning

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

ISSUE 843

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

Written by Bunsen Bob

PURSE EAGER TO BOUNCE BACK

SHEFFIELD WEDNESDAY PROGRAMMES, BADGES, OLD SHIRTS, PHOTOS, WANTED Also Other Teams

07971 552458

REGULAR LIVE ENTERTAINMENT KEEP CHECKING OUR ADVERT FOR GREAT LIVE ACTS TO BE ANNOUNCED


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOOTBALL - BLADES NEWS - Articles copyright of www.sufc.co.uk

ISSUE 843

BLADES NEARLY SPOIL PARTY The Blades almost played the part of pantomime villain at Newcastle’s promotion party on Monday evening. Richard Cresswell’s goal gave the Blades in the lead at St James’ Park, which has not seen an away defeat all season. But, despite a battling performance, goals from Peter Lovenkrands and Kevin Nolan ensured that the Magpies - promoted before kick-off - celebrated their return to the Premiership with a win. Contending with suspension and more injuries, boss Blackwell made four changes for the visit to St James’, bringing in Taylor, Seip, Williamson and Harper fit-again Geary was amongst the substitutes. The personnel on show would have given the travelling Blades food for thought ahead of kick-off but it was soon clear that Nosworthy had moved out to right back and Seip was partnering Morgan in the heart of the defence. The midfield four was Williamson, Montgomery, Harper and Quinn with the powerful duo of Cresswell and Henderson in attack. The first on target shot of the night fell to the Blades but Harper’s 30-yard effort was into the midriff of his namesake, the Newcastle goalkeeper, who was man of the match when the sides met at Bramall Lane in November. Williamson and Henderson combined on seven minutes, almost providing the latter with a route through the defence as the visitors began well. Lovenkrands and Routledge were both off target as Newcastle emphasised that they were still a threat, despite already being promoted, whilst the Blades hit back with Henderson heading wide a corner from Harper. Cresswell beat the offside trap and got away from Williamson to collect Taylor’s delivery but

Page 39

could not find the target but the striker was not so wayward soon after as the Blades grabbed the lead. From Harper’s left-wing corner, CRESSWELL rose above Coloccini and guided the ball past the goalkeeper at Gallowgate end. There was suspicion that Henderson added a touch but there was very little diversion on the direction of the ball. Montgomery was as tenacious as ever and one of his tackles set up another Blades move on 29 minutes but after touches from Quinn and Henderson, Harper smothered the ball before Cresswell could pounce. The majority inside the Toon’s home held their breath when Routledge struck Enrique’s pass first time but the effort curled just wide of the top corner and then Simonsen did well to watch and hold two shots from Guthrie. As half-time approached, Newcastle were looking to get more of a foothold in the game and created a number of chances. Carroll’s header was just wide from a corner and Lovenkrands was off target - both were created by Guthrie. United had a good chance to extend the lead on 42 minutes but, after Newcastle had made a mess of clearing a corner, Seip’s goalbound shot struck defender Williamson. The entertaining half was not over but, unfortunately, the result was an equalising goal. Simonsen had already made a tremendous reaction save from a Lovenkrands volley before the award of a weak penalty. From Guthrie’s corner, Morgan was adjudged to have hampered Carroll’s run and referee Hall immediately pointed to the spot. LOVENKRANDS waited until the protests had subsided before sending Simonsen the wrong way with the penalty kick. There was still time for referee Hall to send former Newcastle great Speed from United’s dugout, presumably for further

complaints about the penalty, before the half-time whistle sounded. Henderson was prominent as the Blades matched the home side in the early stages of the second half. Chances, however, were limited and it wasn’t until the 59th minute that an effort from Lovenkrands flew over United’s crossbar. A 30-yard run from Enrique, shaking off Quinn in the process, set up a great chance for Lovenkrands soon after but the striker, with just Simonsen to beat, fired wide. United’s first chance of the half, on 65 minutes, was the result of Taylor’s run down the left but Henderson, leaning back, could only shoot into the arms of Harper. The Newcastle faithful thought they had taken the lead on 70 minutes but were denied by a combination of fingertips and woodwork. Jonas strolled away from Nosworthy, cut inside Morgan and his curler looked to be heading for the corner of the net until Simonsen tipped the ball onto the post. The home side, however, were on top and got their goal on 73 minutes. The Blades failed to clear a free-kick and when Lovenkrands nodded down Routledge’s loop into the box, NOLAN was ideally-placed to beat Simonsen with an overhead effort from close-range. Seip was the first to be booked, on 77 minutes, for a foul on Carroll, as the home side’s attacks continued, Simonsen was forced into another save to deny Guthrie. Little and Yeates were both attacking substitutions for the Blades and combined to win a corner which the latter almost converted on 86 minutes. Yeates also fired a free-kick over the crossbar late on. The Blades went with three at the back for the closing minutes, Bartley added to the attack at the expense of Seip, but the visitors were unable to claim an equaliser that their efforts perhaps deserved.

Newcastle thought they had claimed a third deep into stoppage time when Ameobi poked home after Simonsen could only parry out Nolan’s shot but his celebrations were cut short by a linesman’s offside flag.

SHEFFIELD UNITED

How ironic that it took a promotion party that wasn’t ours, to bring it crashing into stark reality just how good it is to support Sheffield United. After Nottingham Forest were only able to draw against fellow promotion hopefuls Cardiff City, the stage was set for the Toon to go crazy and rub our noses in the fact that they had returned to the Premier League at the first time of asking. But if you didn’t know any better, you’d have thought it was the Blades who were celebrating promotion considering the exuberance of our traveling support. Monday night at Newcastle was far and away the best away day

PROGRAMMES, BADGES, OLD SHIRTS, PHOTOS, WANTED Also Other Teams

07971 552458

Newcastle: Harper, Coloccini, Enrique, Nolan, M. Williamson, Guthrie (Barton 87), Routledge

GAFFER’S VERDICT

The Blades gave newly promoted Newcastle a scare on Monday night at St James Park and although their party pooping effort just failed the players did everything that Kevin Blackwell could have asked of them: “It was a good game for the fans, we gave it a real good go and in the end the scoreline could have been anything because both sides had chances. “The lads made me very proud of them because they didn’t lie down and on another day we could have even won. “I said to them beforehand that they should go out there and try and extend our run to just one loss in seven games. We had a patched up side that played with the real spirit of Sheffield United and played some good stuff at times.” But the Blades boss felt that his team had been harshly dealt with by the penalty award when

A VIEW FROM THE TERRACE

A Fan’s Weekly Verdict Written by Jon Warburton

LOCAL SPORT NEWS

(R. Taylor 90), Lovenkrands (Ameobi 83), Simpson, Jonas, Carroll. Unused: Best, Butt, Krul, Kadar. Blades: Simonsen, Montgomery, Morgan, Nosworthy, Henderson, L. Williamson (Little 71), J. Harper, A. Taylor, Cresswell (Yeates 81), Seip (Bartley 90), Quinn. the game seemed to be heading for an upset as the interval approached: “We were winning and controlling the game at that point. Chris Morgan had a word with the referee about the award of the corner-kick because Carroll had pushed him in the back. “And if officials start to give penalties like the one he did then we had all better start practising them because there was nothing in it. They will have to start giving about 400 per game! “When you go to big clubs you need big decisions to go your way. It didn’t, and neither did it when Marcel Seip’s shot was definitely handled which would have made it 2-0 and very interesting. “The penalty completely changed the half-time team talk and the players felt more than a bit aggrieved. “Other than that I can have no complaints about the effort. We had chances in the second-half, too, and there were eight players out there who will not be with us in four weeks time and who deserve great credit for putting their bodies on the line.” I’ve been involved in for a long time, for a number of reasons. It seems that as we have now almost certainly, if not mathematically, missed out on a play off spot, the pressure has lifted and we can go back to enjoying games and supporting the team. The atmosphere in the away end was absolutely electric and showed just how enjoyable watching football can be. Added to this, St James Park is absolutely breathtaking, and if an away support can’t get themselves up for a game there then they never will. The mood was also helped by how results had gone throughout the day in relation to our ‘bigger’ blue and white cousins across the city. A loss for the Owls in S6, coupled with positive results for two of their most serious rivals at the bottom moved them ever closer to another wonderful chapter in their illustrious history. It was this series of events that led to one witty Blade penning (or drunkenly throwing together) a little ditty that went: “We’re sending them down, we’re sending them dowwwn! One week on Sunday, we’re sending them down.” It was met with great approval by all Blades and rung around St James Park for what felt like the whole of the second half. With nothing left to play for, I think that would be some consolation prize.

SHEFFIELD

UNITED

2009/10 FIXTURES

August 7 Middlesbrough 15 Watford 18 Leicester 22 Reading 29 West Brom

0-0 2-0 1-1 3-1 2-2

September 12 Derby 15 Coventry 18 Sheff Wed 26 Swansea 29 Ipswich

0-1 3-2 3-2 2-1 3-3

October 3 Doncaster 17 Scunthorpe 20 Blackpool 24 Cardiff 31 Newcastle

1-1 3-1 3-0 3-4 0-1

November 9 Barnsley 21 Peterborough 28 Bristol City

2-2 1-0 2-3

December 5 Plymouth 8 Nottm Forest 12 Crystal Palace 19 QPR 26 Leicester 28 Preston

0-1 0-0 2-0 1-1 2-1 1-0

January 3 QPR 12 QPR 16 Middlesbrough 26 Reading 30 West Brom

1-1 2-3 1-0 3-0 3-1

February 6 Derby 9 Preston 13 Bristol City 16 Nottm Forest 27 Plymouth

1-1 2-1 2-0 1-0 4-3

March 6 Crystal Palace 13 QPR 16 Blackpool 20 Doncaster 23 Cardiff 27 Scunthorpe

1-0 1-1 3-0 1-1 1-1 0-1

April 3 Barnsley 5 Newcastle 10 Coventry 17 Sheff Wed 24 Swansea

0-0 2-1 (H) (A) (H)

May 2 Ipswich

(A)

Copyright © and Database Right 2009[/10] The Football League Ltd. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/ database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL


HOLIDAYS, SHORTBREAKS & SPECIAL DEALS Sun 18th April Tenby Mon 26th April Yorkshire Coast & Country Fri 30th April Lakes & Dales Weekend Sat 15th May Cornwalls Coastal Treasures Sat 22nd May Settle to Carlisle Railway Mon 24th May Royal Lytham & Liverpool Fri 28th May Somerset & Cheddar Gorge Fri 4th June Cumbria & Appleby Horse Fair Mon 7th June Bournemouth Fri 11th June Longleat House & Safari Park Sun 13th June All Inclusive Austrian Tyrol Sun 13th June Roman City of Chester Mon 21st June North Devon & Exmoor Fri 25th June Ladies Health & Beauty Weekend

6 days** £239 5 days** £199 4 days £169 6 days** £268 2 days** £114 5 days** £224 4 days £156 3 days** £149 5 days £237 3 days £139 8 days** £459 3 days** £139 5 days** £224 3 days £124

Sunday 20th June BBC Garden/Food Show N.E.C. Birmingham £38

14th April 28th April 3rd May 12th May 31st May 3rd June 26th July 23rd Aug 8th Sept 31st Oct 20th Nov 6th Dec

Bury Market inc Coffee & Cakes..............£10 Wetherby & Castleford Freeport.............£10 (May Day) Bakewell Market...................... £9 Dewsbury Market, Carrgate Garden Centre and Kingfisher Fish & Chip Shop.............£15 (Spring Bank Holiday) Blackpool.............£10 Whitby.........................................................£10 Bridlington..................................................£10 York................................................................ £9 Skipton + Bizzie Lizzies Fish & Chips..£15.50 Blackpool Illuminations.............................£12 Gift Fayre Birmingham NEC................£15.50 Chesterfield & Chatsworth includes Coffee, cakes, sherry & Mince Pies (entry into house extra)............................................................£10

Pantomine - Bradford Alhambra Billy Pearce in Snow White - January 5th, 12th, 20th, 26th & February 2nd..................................................£23.50

18 APR - 22 APR 19 APR - 23 APR 25 APR - 29 APR 25 APR - 30 APR 26 APR - 30 APR 26 APR - 30 APR 26 APR - 30 APR 2 MAY - 7 MAY 3 MAY - 9 MAY 3 MAY - 7 MAY 3 MAY - 7 MAY 3 MAY - 7 MAY 8 MAY - 16 MAY 8 MAY - 15 MAY 9 MAY - 14 MAY 9 MAY - 13 MAY

THEATRE TRIPS & SPECIAL EXCURSIONS Sat 1st May

Spalding Flower Festival

£15

Thur 20th May Laughter in the Rain

The Neil Sedaka Story(Manchester)

£32

Sun 30th May Heatbeat Country

£13

Thur 3rd June Skegness Or Ingoldmells

£13

Sat 5th June Beamish Museum (Admis. Incl)

£28

Sun 20th June BBC Gardeners/Food Show NEC

£38

Thur 24th June Lincolnshire Show (travel only)

£11

Sat 3rd July

£28

RAF Waddington(Admis. Incl)

Sun 25th July Tatton Park Flower Show(incl addm)

£36

Wed 28th July Chester, with Zoo option

adult £14

Thur 5th Aug Bakewell Show (Travel only)

adult £9.50

Wed 8th Sept Evita (Manchester)

£42

Thur 9th Sept Buckingham Palace

£38

Sat 18th Sept Love Never Dies (London)

2 day** £165

All Incusive £319 Reduced to £138 Reduced to £151 Reduced to £149 £185 £160 £179 £215 £215 £200 £185 £199 £473 £285 £220 £138

INVERNESS TORQUAY BABBACOMBE GT YARMOUTH SKEGNESS ST ANNES-ON-SEA TORQUAY GT. YARMOUTH ISLE OF WIGHT ISLE OF WIGHT LLANDUDNO SCARBOROUGH LAKE GARDA WEYMOUTH DINGWALL SOUTHPORT

2010 BROCHURE OUT NOW!! RING TO ORDER

EAST COAST

CHALET TO LET Chapel St Leonards

Days out Thursday 15th April

Day in Scarborough

£10

Thursday 22nd April 10 North Yorks Moor Railway & Whitby, including Fish & Chip Supper

£29

2 Coaches! Selling Fast!

Thursday 29th April 10

Day Visit to Southport

£10

Sunday 2nd May 10

Skipton Waterway Festival

£10

Thursday 6th May 10

Hartlepool Quay & Marina, Carvery Meal on Return

£29

Saturday 1st May

Mystery Weekend - 3 Days

£125

Monday 17th May

Delmont Hotel - Scarborough - 5 Days

£179

Friday 28th May 10

Harlow Carr, Harrogate

£25

Monday 7th June

Bridlington & Scarborough

£10

Thursday 24th June

Boundary Mill, Oswald & Tintwhistle Mill

£10

Wednesday 7th July

Blackpool

£10

Thursday 22nd July

Junction 32 Retail Outlet, Victoria Garden Centre, Fish & Chips

£15

Wednesday 28th July

Skipton Market, Mermaid Fish & Chip Restaurant

£15

Tuesday 3rd August

Scarborough & Bridlington

£10

Monday 9th August

Knaresborough, Harrogate & The Bridge Inn

£19

Thursday 12th August

Blackpool

£10

Tuesday 17th August

Whitby

£10

We will be running regular day trips to new and old destinations throughout the year. For details of these please call in to our New Travel Shop or simply call free phone for an up to date list on 0808 166 2924.

Near Skegness NEW TREND HOLIDAY PARK Quiet Site, Suit Couples 4 Berth adapt to 6 Berth, with pull out sofa, kitchen, Shower and more. TV Freeview, School Holidays Per Week £275 Out of Holidays £199 TEL ANYTIME: 01142869094

Included on this tour: Pick- ups from your door and return. Twin cabins aboard the ferry, with dinner bed and breakfast. Dinner, bed and breakfast in all hotels. Welcome drink on arrival in Austria Train journey from Jenback to Seespitz Boat trip from Pertisau to Achenkirc

Hotel Post, Kaltenbach (£95 Single room supplement)

Established 50 Years

Coach Operator of the Year 2008/09

FRENCH RIVIERA 11th April - 1st May - 21 Days

4 Star Site - Esterel Mobile Home Accomodation Excursions Included

28th May - 6th June - 10 Days Spring Bank Holiday

Child Prices available upon request

ALL ROOMS WITH EN-SUITE FACILITIES

ISLE OF WIGHT

Ferry from Portsmouth. All Rooms En-suite, Teas Made, T.V, C/H, Entertainment, Indoor Swimming Pool, & Jacuzzi, Sauna, 2 Full Day Tours

£499.99 Per Per son

FRENCH RIVIERA Executive Air Conditioned Direct Coach Travel 1st Child 12 years and under travels free when accompanying 2 full paying adults

AUSTRIA - 10 DAYS - £539 Departs Wed 12th May 2010

JOHNSON BROS

£349.99 Per Per son

Warners (Lakeside)

5 Days

19th - 23rd Apr

Mystery Tour

3 Days 30th Apr - 2nd May

Eastbourne

5 Days

4th - 8th May

Malvern Flower Show 3 Days

7th - 9th May

Warners Corton

5 Days

10th - 14th May

London Weekend

2 Days

15th - 16th May

Jersey (By Air)

8 Days

18th - 25th May

Bournemouth

6 Days

23rd - 28th May

Southport

5 Days

23rd - 27th May

Eastbourne

7 Days 30th May - 5th June

Scotland (Drymen)

6 Days

6th - 11th June

French Riviera

21 Days

6th - 26th June

Paignton

6 Days

7 - 12th June

CALL FOR A COLOUR BROCHURE

01909 720337 / 721847 OR 01623 627653 / 627824 www.johnsonstours.co.uk


Issue 843